Agency Interface Manual Overview

This help file explains various aspects of Applied TAM as it relates to interface. It is organized in a logical order, beginning with the software, setup procedures, and functionality of the programs, which are followed by frequently asked questions and terminology. The following is a description of the software.


Agency File Interface Setup

At least one agency must exist in TAM before any type of interface can occur.

The information entered on the Agency File Interface Setup screen allows the agency to transmit and receive information electronically in a batch mode.

  1. From Home Base, click the Utilities button.
  2. Expand the Company Interface folder.
  3. Click Agency File Interface Setup, then click the arrow Continue button to continue.

Batch Interface Tab

Batch Interface normally uses CSIOnet to transmit and receive data. To set up Batch Interface, enter information in the CSIOnet Information for All Agencies and Branches frame and the Origination Address frame.

CSIOnet Information for All Agencies and Branches Frame

  1. Enter the CSIOnet Account ID, User ID, and Password.
  2. Enter the Telephone Number.
  3. Click the Yes checkbox to print a copy for Batch Memos.
  4. Click the Update button before exiting this tab to save changes.

    Note: The Direct/Secondary Access information is no longer used with CSIOnet. These fields can be ignored.

Origination Address Frame

Origination Address information is set up by CSIOnet and supplied to your agency by the first company with which you plan to interface. You can configure one origination address for all installed agencies or different origination addresses for separate agencies. Follow the workflow appropriate for your needs.

  • Install One Origination Address for All Agencies
  • Update Selected Agency
  • Delete Selected Agency

Install One Origination Address for All Agencies

  1. Click the Install for All Agencies radio button. (This disables the Agency and Branch dropdown lists.)
  2. Enter the Origination Address. This enables the Update button.
  3. Click Update.
  4. Click OK.

Update Selected Agency

  1. Click the Update Selected Agency radio button.
  2. Select an agency from the Agency dropdown list.
  3. Select a branch from the Branch dropdown list.
  4. Enter the new Origination Address. This enables the Update button.
  5. Click Update.
  6. Click Yes to add the new address.
  7. Click OK.

Note: Normally, one origination address is required for all agencies and branches. If this is not true, all other companies the agency batch interfaces with must be notified of this change.

Delete Selected Agency

  1. Click the Delete Selected Agency radio button.
  2. Highlight the desired agency in the Origination Address list.
  3. Click Update.
  4. Click OK.
  5. Click OK again.


Company File

The information entered in the Company file enables you to send and receive information electronically in batch mode. The information contained in the Company file is used to match incoming data with existing policies in TAM and to send outgoing data to companies.

Before you send or receive data, you must add or revise Company Detail information for each company with which you interface. After the company information is set up, use Company File Interface Setup to electronically transmit information.

Add or Revise Company Information

Use the following steps to enter Company file information.

  1. At Home Base of The Agency Manager, click Clients & Files.
  2. From the dropdown menu above the list, select Companies.
  3. To view or revise information for an existing company, type the company code in the Enter Code field and click Detail, or use the scroll bar to highlight and double click a company name. The Company Detail screen displays.

    To enter a new company, click Add above the Companies screen. Enter the company code and click OK. The New Company Detail screen displays.

    When creating a new company, it is important to know that TAM is able to differentiate between the following three types of companies:
    • Issuing Company: Underwrites coverage and displays on policies and CSIO forms. The interface aspects of TAM focus on the issuing company. The issuing company is used to match in a download and to receive an upload. The issuing company is also associated with all policy processing functions on the system. The billing screen identifies this code in the ICO field.
    • Billing Company: A company that typically does not underwrite the coverage. Usually, the billing company is the parent company for one or more issuing companies that underwrite coverage. The company collects premiums and handles account functions. The billing screen identifies this company code in the BCO field.
    • Master Company: Used to identify the relationships between issuing and billing companies of a conglomerate. This code is not displayed on the billing screen. The master company code is filed internally with claims, accounting transactions, and policies. It allows the Claim, Book-of-Business, and Production reports to consolidate figures for the billing and issuing companies of a conglomerate into a single total.
  4. Enter or revise the following company information as desired.
    • Name: Company's name
    • Attn: Extension of name or additional address line
    • Street: Street address (company's main address—this address prints on CSIO forms)
    • City: City of residence
    • Prov.: Province of residence
    • P.C.: Postal code
    • Email: Company's email address
    • Phone: Phone number
    • Fax: Fax number
    • Notes: Miscellaneous notes
    • Company #: Company's client number
    • Company Type
      • Click Carrier if the company issues paper, underwrites coverage, or appears on policies and CSIO forms.
      • Click Broker if coverage was placed through another agent. Regular and Excess/Surplus: Type of business the broker writes.

Note: This information is stored for reference only.

    • Billing: Billing company code and description
    • Master: Parent company of several associated companies (e.g., Travelers is the master company of Aetna)
    • Allow at Billing Screen: Select this checkbox to allow the use of the three-digit company code on the insured's billing screen. This option is usually checked. You may want to uncheck this box in cases where a contract with a company has been terminated but transactions for the company remain in the system.
    • Agency Code: Agency Code number assigned to the agency by the company. This information prints on CSIO applications, Account Current Reports, and Company Memos. To enter additional codes, click the Options button and select Agency Codes. (See Company File, Options Button.)
    • Best's Rating: Best's company rating (for reference only)
    • Foreign Code: Free-form field indicating whether or not the company is International. Enter if company writes business in countries other than U.S. (for reference only).
    • NAIC Code: The National Association of Insurance Commissioners (NAIC) code is used for matching download data to the correct company. To enter additional codes, click the Options button and select Company Address. (See Company File, Options Button.)
    • Pay Mode: Company Pay Mode (Company Statement or Agency Account Current)
    • Installments
      • Use Pennies: Select Use Pennies if you do not want to round the amount processed for installments.
      • No Pennies, Add to 1st: Select No Pennies, Add to 1st if you want to round installments to the nearest dollar and add the remaining amount to first installment. For example, if the installments equal $62.50 per month for a year, TAM bills the customer $62.00 each month and adds $6.00 ($0.50 *12 months) to the first installment.
      • No Pennies, Add to Last: Select No Pennies, Add to Last if you want to round installments to the nearest dollar and add the remaining amount to last installment.
    • Bill Modes: Company Bill Modes (Direct and Agency)
    • Commission: Company commission (Percent or Flat Amt.)
      To enter a percentage of the total commission earned on a policy, click Options and select Commission Defaults.
    • Pay on: Day of month company is paid (for reference only)
  5. Click OK to save all additions or revisions to the Company Detail screen.

    To view the options available from the Company Detail screen, click Options.

    To abort editing or viewing Company Detail and return to the Companies screen, click Cancel.

Options

Use the Options menu to further define company information that affects the batch upload/download processes.

  • Company Address
  • Commission Defaults
  • Agency Codes
Company Options Menu
Company Options Menu

Company Address

Use Company Address to enter NAIC codes required for a specific company. Use the following steps to access this option.

  1. At Home Base of The Agency Manager, click the Clients & Files button.
  2. From the dropdown menu above the list, select Companies.
  3. Select the desired company in the list.
  4. Click Options and select Company Address.
  5. To add an NAIC code to an existing address in the Company Address List, double click the address to open the Company Address Detail.

    To enter a new address (including NAIC code) or a new NAIC code for an existing company, click the Add button above the Companies screen to open the New Company Address Detail.

    If you are entering additional NAIC codes for a company, it is not necessary to enter the entire address on subsequent Company Address Detail screens; the subsidiary Name is sufficient. Double click inside the Name field to select the subsidiary name from a list.
  6. Enter the NAIC code and any other necessary information into the Company Address Detail fields.
  7. Click OK to save and exit.

    Note:     Never use the same NAIC code for more than one company.

Commission Defaults

Use the following steps to set company commission defaults.

  1. At Home Base, click Clients & Files.
  2. From the dropdown menu above the list, select Companies.
  3. On the Company List screen, double click the desired company.
  4. Click Options and select Commission Defaults. The Commission Default List screen appears.
  5. Click the Options button on the Commission Default List screen and choose Commission Detail.
  6. Select the Bill Mode.
  7. Select the Policy Type. Choose All Policies if the company uses the same commission for any policy or Selected Policy if commission varies from policy to policy.
  8. Select the Commission Default (Percent % or Flat Fee $).
  9. In the Description fields on the right side of the screen, enter commission type descriptions (for example, New Business, Renewal Business, or Rewritten Business).

    When you enter a description, the Amount field beside it becomes enabled. Enter the commission amount for that commission type.

    Do this for each commission type and amount. You may enter up to twelve.
  10. When you are finished making selections, click OK.

Agency Codes

This option allows the input of additional codes required by some companies to recognize an agency. Use the following steps to enter agency codes used in transferring data to and from companies.

  1. At Home Base of The Agency Manager, click the Clients & Files button.
  2. From the dropdown menu above the list, select Companies.
  3. Double click a company name and click Options.
  4. Click Agency Codes.

  5. In the Agency/Branch Information list, select the agency or branch whose code you want to assign. If only one agency is installed, it is selected for you.

    If more than one agency exists, you may enter a code for each agency. If branches are installed, you may differentiate between the branches of a given agency.
  6. Click the desired radio button to Print/Transmit by Agency or Print/Transmit by Branch.
  7. Enter the agency c ode.
  8. The use of a password is determined by each company. Most companies do not require a password, so the Password field on this screen is usually left blank. If the company provides one, enter the password in the Password field.
  9. Enter the Contract number, which must be entered for an agency to upload and download. The contract number is always the same as the agency code.
  10. Click Update, then click Yes to save.
  11. Click Cancel to exit.

Once you have finished setting up the Company file, you are ready to proceed to Company File Interface Setup.


Company File Interface Setup

Home > Company File Interface Setup

Setting up a Company for Interface

Setting up a company for interface requires you to go through two separate parts of the program. Half of the setup is done in the Company File, and the other half is done in Utility Manager.

  1. From Home Base, click Clients & Files.
  2. On the next screen, make sure Companies is selected in the dropdown box.
  3. If the company you are looking for is listed here, double click on the company name. Skip to step #5.
  4. If you are adding a new company, click Add. A window displays asking what the company code will be. Enter the Company Code. If the code you chose does not already exist, a blank window displays.
  5. The Company Detail screen contains all the main information about that particular company. Click Options and select Agency Codes.
  6. This next screen displays the Agency Code information currently set up for this company. At the top of this window are two options for transmitting. If you want to enter a separate contract number for each branch, click the Print/Transmit by Branch radio button; otherwise, leave the selection on the Print/Transmit by Agency radio button.

    Note:     Even if you have entered the contract numbers by branch, every time you enter the Agency Codes section, you will have to select the Print/Transmit by Branch radio button to view them.
  7. Enter the correct Contract Number and Password (optional) provided by your company representative. Make sure you have the correct contract number for the agency or branch that will be uploading with this company. Click the Update button after each contract number entered and click Yes in response to the question, OK to Revise Record? When you are finished, click Cancel, close out of the Company File, and return to the Home Base.
  8. The Company File Interface Setup is contained within Utility Manager. From Home Base, click the Utilities button. The Utility Manager window displays.
  9. In Utility Manager, expand the Company Interface option, highlight Company File Interface Setup, and click on the arrow.
  10. At the top of this screen is a dropdown menu with a list of all of the company codes in the agency's system. Select the company you want to set up for interface from this list. You will now be able to set the interface options and enter the company's CSIO account information.

  11. Make sure the CSIOnet radio button is selected.
  12. The fields Edits Installed, Support Data Compression, and Unique Info Needed apply to Upload only. For additional guidance on making selections for a specific carrier, consult your carrier representative or contact Applied Systems support.
  13. The middle section of the Company File Interface Setup screen contains the Upload and Download tabs. On the Upload tab, select the personal lines of business that you plan to upload to the company. The choice of format (Prt for memos, Mac for applications) is determined by each individual company.

  14. On the Download tab, there are two Personal Lines options, Personal Automobile and Habitational, and one Commercial Lines option, Commercial Automobile. Enter the policy type that is associated with each line of business you wish to download. Double click the Policy Type fields to view a list of policies currently installed on this system. Once you complete this section, proceed to the Download Options tab.

  15. On the Download Options tab, you can check any of the following selections to determine how you would like this company's download to update your records:

    • Create policies on new business transactions received: This creates a billing screen for the customer. If you normally create a billing screen for the customer in the system before receiving download, do not check this option.
    • Update premiums on billing screen for the chosen policy types: This option allows downloads to update the policy premium on the policy billing screen in TAM. If you use Automated Download Invoicing, do not check this option.
    • Default activity records for download to open: Every policy transaction downloaded creates an activity. If you do not check this option, the activities will still generate, but they will default as closed.
    • Update claims and convictions for the chosen policy types: If the company does not download this information, selecting this option will move any claims/convictions on your current application to history. If the company does download this information, check this option to allow download to update your application. If you do not check this option, your application will not be affected and any downloaded claims/convictions information will go to the client's Note Pad.
    • Update company code on billing screen: Checking this option will update the company code on the billing screen for a downloaded policy if that policy is re-marketed or moved to a different contract within the same company.
    • Update status on billing screens for the chosen policy types: This option will update the policy status with the status that your agency uses for the particular transaction being downloaded. Once checked, this option enables the following frame:

      Enter default policy types only for those status types to be updated on the billing screen

      Associate an agency defined status code to each policy status. It is recommended that, if you track business or commissions based on policy statuses, you associate these fields. Double click in the following fields to open the Policy Status Codes pop-up and then choose an agency defined status code from the list:

      • Renewal
      • New Business
      • Rewrite
      • Cancel
      • Policy Change
      • Reinstatement
      • Non-renewal
      • Reissue

    • Do not update applicant's name
    • Default Agency and Branch for new policies created in suspense
  16. Enter default status codes for each of the status types to be updated on the billing screen.
  17. In the Exception Reports frame, optionally enter a dollar amount and/or percentage. An exception report will generate when the premium change exceeds either of these limits.
  18. On the Activity Notes tab, accept or reject an Activity Note type and associate it to an activity code that is set up in your system.
      1. Highlight an Activity Note type in the list.
      2. Under the Activity frame, double click in the Code field to bring up the Activity Categories pop-up.
      3. Choose an Activity code/type from the list and click OK.
      4. Under the Activity Notes Acceptance frame, choose either Yes, No (Delete), or Suspense.
        • Yes automatically associates the Activity Note to the proper item in the system.
        • No (Delete) automatically rejects and deletes the Activity Note.
        • Suspense sends the Activity Note to Suspense for review and manual processing.
      5. Under the Attachment frame, double click in the Category field to bring up the Attachment Category pop-up.
      6. Choose an attachment category from the list and click OK.

        Note: To add a new category, click the Add button and enter a new category.
      7. Under the Attachment frame, double click in the Subcategory field to bring up the Attachment Subcategory pop-up.
      8. Choose an attachment subcategory from the list and click OK.

        Note: To add a new subcategory, click the Add button and enter a new subcategory.
      9. Check the Add Attachment Activity checkbox to have the system create an activity when an attachment is received via Activity Notes Download.
  19. When you are finished, click Save.

    Note:     You do not need to click Save before changing tabs. Clicking Save completely exits the Company File Interface Setup screen.


Copy Company File Interface Setup

First, you must have all companies set up in your system. This tool copies settings of your choice from a single company to as many companies as you choose. There is no option to undo. Carefully review each setting before using the Copy Company File Interface Setup tool to ensure than no errors result from running it. In the event a setting is copied in error, it must be manually corrected. IBC codes are unique to a company. They require manual entry and cannot be copied from one company to another.

To use the Copy CFIS tool:

  1. Open Utility Manager by clicking Utilities from Home Base.
  2. Expand the Company Interface folder and select Company File Interface Setup. Click the arrow to continue.
  3. Choose a company from the Company dropdown.
  4. Click the Copy Company Setup tab.
  5. Check the checkbox(es) next to the company(ies) for which you wish to duplicate settings.
    1. If you wish to copy settings from one company to all other companies in your system, check the Select All checkbox.
    2. If you wish to copy only settings for Billing companies, check the Billing Company checkbox.
  6. On the Copy tab, check the checkboxes for the Company File Interface items you wish to copy to the other companies.

    Note: Origination Address is inactive unless the Billing Company option is checked.

  7. Once you have chosen all applicable options, click the Copy button. Click Cancel to exit without making any changes.

The following items can be copied using the Copy Company File Interface Setup tool:

Transmission | Copies the selection made in the Interface Options frame (None or CSIOnet).
Origination Address | All downloads will route to the CSIOnet mailbox configured to correspond to this Origination Address.
Agency Codes | Copies Agency Code files (INFOxxx.IDS) stored within \APPS\TXT for those currently saved for a like Origination Address. This can be found in the Company File.
Upload - Upload Options | Copies the selections made in the Upload Options frame on the Upload tab.
Upload - Personal Lines | Copies the selections made in the Personal Lines frame on the Upload tab.
Download - Policy Types (Personal Lines) | Copies the Policy Types you have set up for Personal Lines under Download.
Download - Policy Types (Commercial Lines) | Copies the Policy Types you have set up for Commercial Lines under Download.
Download Options - Policy Settings | Copies your preferences in the Policy Settings section on the Download Options sub-tab. This includes all checkboxes and Default policy types for status types to be updated on the billing screen.
Download Options - Exceptions Reports | Copies the Exception Reports limits you set up on the Download Options sub-tab.
Activity Notes - Activity Code | Copies the Activity Code setup from the Activity Notes sub-tab.
Activity Notes - Acceptance | Copies the Activity Notes Acceptance designation (Yes/No/Suspense) from the Activity Notes sub-tab.
Activity Notes - Attachments | Copies the Attachments category and sub-category, and Add Attachment Activity checkbox from the Activity Notes sub-tab.
Automated Download Invoicing - Company Setup | Copies the Company Setup detail section from Automated Download Invoicing.


Initial Load

Note: Any Initial Load not processed through Applied Systems is NOT supported by Applied Systems. Any Initial Load performed through CSIOnet is NOT supported by Applied Systems.

The Initial Load option allows the agency to load policies into the TAM databases using information generated by the company and sent to the agency on a CD from Applied Systems. An Applied Systems Initial Load Technician from the Download Services department will assist you in running this option.

Preparing for Initial Load

An Initial Load is a one-time load of a new or existing agency system with data from a company. There are two types of initial loads:

  • Initial Load for New Users: New users' databases are empty or contain only basic customer information from a data conversion. All transactions initially load into a Suspense file. The agent must assign customer IDs to each transaction and then run the update for the policies to be added to TAM. (See Suspense File.) An Initial Load ensures that data loaded into TAM is accurate and current, whereas the accuracy and timeliness of a data conversion depends on your previous system's capabilities and workflows within the agency.
  • Initial Load for Existing Users: Existing users have customer and policy detail data already entered in TAM. The agency may feel that the data is not accurate or up to date, so they may run an Initial Load. Initial Loads are also run for existing users when the agency prepares to begin batch upload of policy change requests, and they have not been downloading for a period of one year (or the length of a policy term for the line of business). In order to accurately process policy change requests in an AL3 format, certain company "key" information is required that can be loaded into TAM only through the daily download procedure or an Initial Load. If the company accepts it, existing users can run a Download Setup prior to running the Initial Load. (See Initial Load, Download Setup.) This may result in a higher number of policies automatically updated through the Initial Load. If no match is detected for customer ID, policy number, line of business, and/or company code, the policy loads into the Suspense file.

The following procedures outline the preparation for an Initial Load:

  1. Complete the Download Request Form (see Setup Forms) and return it to Applied Systems. This form can be obtained by contacting the Download Services department at Applied Systems at 800-617-4666. You can also access this form under Interface Services on our website at http://www.appliedsystems.com/.
  2. Applied Systems notifies the company of the agency's intentions as defined on the download request form. The company is given a date by which Applied Systems expects to receive the agency's data. If, for any reason, the company cannot meet this deadline, the company must notify Applied Systems and the agency as soon as possible. The Download Services department will endeavor to turn around data within 72 hours from receipt, thus placing the department on a strict schedule. If Applied Systems does not receive data in the specified time frame, the result may be a delay in processing data for the agency.
  3. Applied Systems performs the Policy Number Configuration if the agency identifies that they have entered their policy numbers into TAM in a format different from that which the company will provide in the download. The policy number configuration is run only for initial loads processed through Applied Systems.
  4. If required, the Download Setup is run. (See Initial Load, Download Setup.) The Download Setup is normally run only if the customer IDs are provided to the company prior to sending the initial load data to Applied Systems. Please check with your company to determine if they can accept a Download Setup. Download setups can also be run after the initial load if the company requests it.
  5. Applied Systems receives and processes the data received from the company and sends it to the agency. We ship the data on a CD directly to the Agency. The initial load data is sent out C.O.D. An Invoicing Clerk contacts the agency with the exact charge for the Initial Load.
  6. An Applied Systems Initial Load Technician assists the agency in setting up download defaults for agency files and company files and then running the Initial Load. The company files should be created prior to doing the initial load. The Initial Load Technician loads the CD, reviews the Communication Log, and checks for any errors. The Initial Load Technician explains how policies are to be moved out of the Suspense file. (See Suspense File.) It is the agency's responsibility to assign policies in the Suspense file. If, at any time during the loading of the Initial Load CD, it is determined that there are problems, please contact the Download Services department before continuing.
Running an Initial Load

An Applied Systems Initial Load Technician from the Download Services department will assist you in running this option. Use the following steps to run Initial Load:

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface folder.
  3. Click Download Options and then Initial Load, and click the arrow Continue button to continue. The Initial Load screen displays.

Initial Load screen

  4. Browse to the location where your Initial Load data is saved. Use the arrow buttons to move files from the Available list to the Selected list.
    Note: Although this screen allows you to load more than one file at a time, please load only one at a time. Otherwise, too much information can overload the databases.
  5. Click Continue.
  6. The Batch Transmissions window displays the progress of your transmission.
  7. The Print window displays. Here you have the option to Preview or Print the Communication Log, or Cancel to continue without printing.

To complete the Initial Load, all policies in Suspense must be assigned a customer number and a policy slot, and the update must be run. (See Suspense File.)

Note: After each file runs and the policies are assigned and updated from the Suspense file, an Initial Load Technician will assist you in packing and reindexing communications files to reduce the processing time of the Initial Load.

Download Setup

The Download Setup (DSP) option is used to create a list of customer IDs and policy numbers for the agency's companies. This Download Setup checks the billing screen Issuing Company (ICO) field for a match.

Before sending this list to a company, verify that the policy numbers are in the correct format by contacting the company for the format (i.e., length, prefixes, suffixes, spacing) the company uses when downloading to the agency. If the Policy Number column on the report does not match the company download format, the agency must manually correct the policy number on the billing screen. If an agency runs an Initial Load through Applied Systems, we can run a utility to format the policy numbers correctly. This utility is run before the Download Setup or Initial Load takes place. In order for the policy number configuration to be effective, the change required must be uniform throughout the entire file, such as adding to or deleting characters or spaces. Contact Download Services at 800-617-4666 for this service.

It is important that the download setup be run for all company codes associated with the company downloading to the system. It is possible to have multiple company codes in TAM that represent subsidiaries of the parent company. These companies must be included in the download setup.

The company uses the download setup information to load its databases with the TAM customer IDs. This information aids in updating policies upon receipt of initial load data or daily download.

Several available formats and options exist for the download setup. The company informs the agency of the correct format.

To run the Download Setup, use the procedures below.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface folder.
  3. Click Download Options and then Download Setup, and click the arrow Continue button to continue. The Download Setup screen displays. On this screen, you can establish parameters for the policies included in the download setup and select the appropriate format for the output.
  4. In the Company and Line of Business frame, select the Issuing Company's code from the Company Code dropdown list.
  5. Select the Line of Business to be downloaded.

    Note:     Applied Systems recommends running each line of business separately and using a separate diskette for each.
  6. If desired, use the Exclude Transaction Types frame to limit the policies included in the download setup to a specific list of parameters.
    1. Select a Transaction Type from the dropdown list.
    2. Click Add Type.
    3. Repeat as needed.
  7. The Format frame gives you the option of two format styles:
    • CSIO (diskette): Use this option to save to a diskette.
    • Print: Use this option to create a hard copy of the record.


Download

Daily Download is the ongoing process of updating the agency's database with renewals, endorsements, new business, cancellations, reinstatements, etc. This procedure ensures that the agency and company copies of policies always reflect the most recent image of the policy and are synchronized. The agency benefits from download by decreasing manual data entry and by offering a higher level of customer service with accurate and up-to-date information.

Preparing for Download

The following procedures outline the steps required to begin download:

  • If you have not already purchased the Batch Back software, please contact Applied Systems Client Solutions department. Normally, this software is not sent to the agency until it is confirmed that the company has registered them with CSIOnet and is ready to begin download with the agency. Once the Batch Back software is sent to the agency, the semiannual support fee is enacted. The Batch Back software will then be sent directly to the Agency C.O.D. If you are already downloading with another company and paying your semiannual support fee, you are not charged any additional cost to download from the new company.
  • The company begins the CSIOnet registration process for the agency.
  • Applied Systems Communication Support Technicians provide assistance in installing the Batch Back software and setting up the download requirements for the company. By utilizing this step, each agency can be assured a smooth interface with the company. Typically, the insurance company provides the agency and Applied Systems with the details of which lines of business they are downloading to the agencies.
  • Although we realize it is not always possible, we try to provide our Communications Technicians with approximately two weeks to install CSIOnet information and test the communication process.
  • If this is the first company the agency receives download from, a Communications Support Technician conducts a connectivity test to verify that the software, modem, telephone line, and CSIOnet information have been successfully installed.
  • Once the installation of CSIOnet information is complete for daily download, we follow the company's instructions for notification. The agency may be responsible for notifying the company once the Initial Load, if being performed, is complete and the CSIOnet download information is set up, or our Communications Support Technician notifies the company.
  • If the agency encounters any problems with batch transmissions, please contact the Communications Support department at 1-800-617-4666.
  • If, for any reason, the agency does not begin daily download within two weeks of receiving the Batch Back software, the agency must notify the Download Services department immediately so that the support/maintenance bill can be adjusted. The same is true if, for any reason, the agency discontinues using the software. Please return your support/maintenance bill or send us a memo stating the date you stopped using the software, the company you were downloading with, and the reason for termination.
Batch Update From Files

This option is used for reprocessing receive files that have been previously downloaded. TAM checks the \APPS subdirectory for receive.001 and processes all receive files up to the highest number, e.g., receive.001 through receive.009. If these files exist, the policies stored in these files are updated, created, or moved to the Suspense file in the TAM software. The procedures that TAM runs on these files are the same as the procedures for download files received through the Batch Transmissions option. (See Download, Updating Policies through Download.) Some companies have developed programs for the agency to run that retrieve these files and place them in the appropriate directory with the name format listed above. Applied Systems does not support any software provided by the company. The company advises if these programs are available and how they should be installed. It is the company’s responsibility to follow this naming convention and process if they are not using CSIOnet.

Matching Policies Through Download

The first procedure that takes place is a search for a match for a policy received to a policy that already exists in TAM. The following criteria are used for matching policies.

Company Code

The Origination Address field can be used to find the TAM Company Code for the downloaded policy. The Origination Address sent in the AL3 transaction is used for matching. Some companies may have multiple Origination Addresses used for different purposes. It is important that the Origination Address displayed in the Company File Interface Setup is the origination address the company sends in the AL3 download transaction. (See Company File Interface Setup, Download tab.) If no match is found, the error "No Batch Back Company Found" displays on the Communication Log.

Company - Line of Business

Once the Company Code has been found, the download program checks to see if the Line of Business is set up on the Download tab. (See Company File Interface Setup, Download tab.) The agency must set up the download screen for each company with the lines of business the company will download to them. If the Line of Business is not entered on the Company Interface Download screen, the error No Policy Type Code Entered for XXX (where XXX is the Company Code) prints on the Communication Log. If this occurs, call Communications Support to check your Company file to make sure the download information is installed properly.

Customer ID

The agency’s customer ID (e.g., SMITJO1) is the next level of matching. Not all companies store the agency customer ID. If the company sends the customer ID and it matches in the TAM software, the matching process takes place in less time. If the company does not send the agency's customer ID, it is not used as part of the matching criteria.

Two common procedures are used to load the agency's customer IDs into the company's system. The first is the entering of the customer ID by the agent directly into the company's system through their interactive systems. The second is the receiving of a Download Setup prior to performing a download. (See Company File Interface Setup, Download tab.)

Policy Number

The policy number is another matching criteria. TAM software requires an exact match (character for character, including any prefixes, suffixes, spaces, dashes, etc.). Prior to beginning download, the agency should verify the format(s) of the policy numbers the downloading company will use. If a company changes the policy number with any transaction (i.e., renewal or endorsement), the policy is placed in Suspense. (See Suspense File, Policies in Suspense.)

Policy - Company Code

The company code from the policy billing screen is also used as a matching criteria. If the company code found for the policy being downloaded does not match the issuing company code for this policy in the billing screen, the policy is moved to Suspense. This normally occurs when an origination address has been entered in the Company file for two separate TAM company codes.

Policy - Line of Business

The final matching criteria is the line of business. Once the customer and policy number have been found in the system, the download program checks to see if there is a billing screen associated with the appropriate CSIO form for this line of business. If the billing screen does not exist, the policy is placed in Suspense.

Should any of the above criteria not match, the policy is placed in the Suspense file. The agent then must move these items out of Suspense to the appropriate customer and policy position for that customer. Normally, once this process is complete, any subsequent downloads (endorsement, renewals, etc.) match properly and automatically update the policy. The assigning of customers out of Suspense takes approximately ten seconds per customer.

Updating Policies Through Download

During the update process, a new application is created, an existing application is updated, or the policy is moved to History. The status of each policy is listed on the Communication Log. An explanation of each status follows.

Created

The download creates a new application when the following conditions exist:

  • The customer ID is received in the AL3 transaction.
  • The transaction type is New Business.
  • The option to Create Policies on New Business Transactions Received on the Download screen Download Options is answered Yes.
  • The customer already exists in TAM but no match was found on the policy number.

The download creates a new application under the following conditions also:

  • The policy already exists on the system.
  • The policy is a package policy.
  • The Line of Business is part of the package policy.

History

Transactions are not always received in the proper order. This normally occurs when a renewal transaction has been previously received from the company, but between the time the renewal was received and the effective date of the renewal, an endorsement was performed on the policy. This causes a downloaded policy to be moved directly to History instead of updating the Current Application. Downloaded policies are moved directly to History when the following conditions exist:

  • The application already exists on the system.
  • The transaction effective date of the policy received is prior to the policy effective date of the Current Application.
Suspense

A policy is moved to the Suspense file when the following conditions exist:

  • The customer was not found in TAM.
  • The policy was not found in TAM.
  • The line of business was not found in TAM.
  • The company code downloaded does not match the issuing company code in the billing screen.
  • The transaction type is New Business and the option Create Policies on New Business Transactions Received on the Download screen is answered No.

Updated

Normally, download transactions update an existing application. When updating an application, the system always moves the original application to History before the update occurs. The download updates an existing application when the following conditions exist:

  • The application already exists on the system.
  • The transaction effective date falls between the policy period for the current application.
  • The transaction type is renewal and the transaction effective date is later than the effective date of the current application.

Any information from the Remarks, Coverages, etc. areas that does not fit into the application are placed in the Notepad. When a notepad is created through download, the first line of the notepad indicates the application from which the information came (i.e., date, type of transaction received, and company received from), while the last line of the Remarks section on the application will reference the notepad number created.

When updating existing applications, after the original is moved to History, some sections of the applications are cleared out prior to the update. Enter important notes that should be maintained after the download in the Notepad rather than the Remarks or Additional Coverages / Endorsements areas of the applications. The Notepad is not cleared out on download. Fields are cleared on download for the following reasons:

  • The data contained in the field cannot be matched to ensure that the correct item is being updated.
  • Coverages must synchronize with the company's data exactly.
  • Free-form areas that contain information that has overflowed due to restricted field or coverage area sizes cannot be matched in the download. These areas are cleared to ensure that duplicate coverages do not display on the policy.

The following is a list of fields that are cleared out before an application is updated.

Personal Auto

  • Additional Coverages/Endorsements Section
  • Additional Interests
  • Coverage/Premiums section
  • Remarks

Homeowners

  • Additional Interests
  • Coverages/Limits of Liability
  • Deductibles
  • Endorsements Area
  • Remarks

Watercraft Application

  • Additional Interests
  • Coverages/Limits of Liability
  • Describe All Credits to Apply to Each Boat
  • Other Coverages and Endorsements to Apply
  • Remarks

The following fields are updated when the billing screen is created or updated via the download:

  • Policy Type (on create only)
  • Status (installable option)
  • Policy Number
  • Billing type (agency or direct only)
  • Effective Date
  • Expiry Date
  • Issuing Company (on create only)
  • Premium (installable option)

Activity Notes

Activity Notes Download is a secure, paperless method that allows your agency to receive notifications that may include attachments from the company. These are received into the system with the standard CSIOnet batch transmission process and, depending on settings in Company File Interface Setup, either automatically match to an existing customer/policy or are routed directly to Suspense.


Suspense File

Home > Policy Suspense File

Policy Suspense File

After a transmission, an attempt is made to match and update the policy(ies) received to an existing policy on the agent’s system. If no match is found, the policy is placed in the Suspense file.

This process is a single-user process and cannot be run at the same time as any other Batch Interface process. There are several options in the Suspense file:

  • Enter Customer ID
  • Assigning an Already Existing Customer ID

Transactions are displayed in the Suspense File list. Use the scroll bar to select and highlight the transaction you wish to assign. The following information from the highlighted transaction displays in the middle section of the screen: name, address, transaction type, transaction sequence number, package and net change premium.

Enter Customer ID

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface folder.
  3. Expand the Batch Interface folder.
  4. Click Policies in Suspense, then click the arrow Continue button to continue. The Suspense File screen displays.
Suspense File screen

The Enter Customer ID field allows you to enter a new Customer ID for the highlighted transaction. If the Customer ID already exists, see Assigning an already existing customer ID.

  5. Type the new customer ID into the Enter Customer ID field, then press [Enter] or click the Assign to Customer button.
  6. If this customer number does not already exist in TAM, the following question displays: This is a new customer, ok? Click No to clear the customer number and select a new customer number. Click Yes to display any policies already assigned through Suspense but not yet updated.
  7. The following question displays: This is a new policy, ok? Click No to exit without assigning to this customer. Select Yes to assign the customer number and section number.
  8. Enter Policy number: Enter the policy section number (valid section numbers are 1-99) to which the policy should be assigned. If this is a new policy, do not enter a section number already assigned through Suspense but not yet updated, unless it is the same policy as the assigned policy or another line of business for a package policy already assigned.
  9. The customer number displays in the Suspense table next to the Name when assigned.
  10. After the questions have been answered, you are returned to the Suspense File screen to continue assigning policies.

Assigning an Already Existing Customer ID

  1. Make sure the selected transaction is highlighted in the Suspense list.
  2. Double click the Enter Customer ID field.
  3. Select the Customer ID from the list of customers. Click OK. Cancel cancels that selection so another customer name can be selected.
  4. The question, Customer Verification Required? displays if the customer number entered already exists in TAM. The name and address of the customer display in this box. Compare this name and address to the name and address from the policy in Suspense, which displays in the middle of the screen. Select Yes to display all existing policies for the customer, including any that have already been assigned through Suspense but not yet updated. Click No or Cancel to select another Customer ID.
  5. Once the customer is selected, that customer's current policies list at the bottom of the screen. Three buttons display in the lower right corner.
    • Update Policy: This button allows you to update an existing policy for that Customer ID or send that policy directly to history. Once this button is clicked, a few windows display.
      1. Do you wish to create a new section? Click Yes to create a new section. Click No to update the current item and display the Move suspense item to history? screen.
      2. Move suspense item to history? Click Yes to move the policy from Suspense directly to the History file instead of updating the current application. Click No to display the Verification to Update? screen.
      3. Verification to Update? Click Yes to update that policy.

        Ordinarily,         Verification to Update is answered Yes; however, if the effective date of the policy in Suspense is prior to the effective date of the policy in TAM, click Yes to Move suspense item to history. This may occur when a renewal has already been received, but an endorsement effective before the renewal date was made to the policy.
      4. Once all questions are answered, the Customer Number displays in the Suspense list.
    • Create New Policy: When this button is clicked, a series of windows displays.
      1. This is a new Policy, ok? Click Yes to create a new policy. This allows you to enter the desired policy number. Click No to cancel. The customer number displays in the Suspense list next to the Name when assigned.
      2. Enter Policy Number. Type the policy number in the field and click OK.
    • Cancel: This button cancels the current policies listed and allows you to select another Customer ID.
  6. After the question have been answered, you are returned to the Suspense File screen to continue assigning policies.
Delete Selected Button

To delete a transaction, highlight the desired transaction in the suspense list and click the Delete Selected button. A window displays "Verification Required to Delete." Click Yes to delete. Click No to cancel.

Display Info Button

To view transaction information, highlight a transaction in the suspense list and click the Display Info button. The following information displays: Policy Number, Effective Date, Expiration Date, Policy Type, Transaction Type, Transaction Sequence Number, Package, Name, Address, and Net Change Premium. Click OK when you are done.

Print Listing Button

Click this button to print or preview a listing of the policies in the Suspense file.

  • Print: Click the Print Listing button to select a printer and print a report that lists the policy number, customer name, net change premium, policy type, company code, transaction type, cycle business purpose, and the sequence number of the policies in Suspense. Click Cancel to return the Suspense File screen without printing.

  • Preview: Click the Preview button to view the report on the screen. A report displays, listing the policy number, customer name, net change premium, policy type, company code, transaction type, cycle business purpose, and the sequence number of the policies in Suspense. The option to print the page(s) displays at the top of the preview screen.

Run Update Button

This option updates the databases for each line of business or the History file with the policies assigned from Suspense. If this option is not selected after assigning the client IDs, the customer data is not updated. When this function is complete, a Communication Log prints. The updated policies are listed on the Policies Received section of the Communication Log.


Batch Activity Notes Suspense File

Home > Activity Notes Suspense File

Activity Notes Suspense File

After a transmission, the program attempts to match and update the Activity Notes received from a carrier. If either no match is found or the Company File Interface Setup indicates that Activity Note type should be sent to Suspense, the Activity Note is placed in the Suspense file.

This process is a single-user process and cannot be run at the same time as any other Batch Interface process.

Actions

Print Report

This action prints the Activity Notes Suspense list.

Remove Orphan Attachments

Activity Notes Attachments are held in the \ATTACH\ALERTS directory. This checks files in the directory against ALRTSCHD.DBF. Any attachments that do not have a corresponding Activity Note in Suspense are removed.

Attachments

Preview

This option previews attachments sent with an Activity Note. This also allows you to delete attachments once the View Attachments pop-up displays.

Note: You can also preview attachments using the Preview Attachment(s) button.

Delete All Attachments

This option deletes all attachments from their corresponding Activity Notes in the Suspense list.

Assign an Activity Note

  1. First choose an entity type from the Attach to Entity Type dropdown:

Customer

  2. Double click in the Client No. field to choose the correct customer if one does not match.
  3. Double click in the Policy field to choose the correct policy if one does not match.
  4. If this is an Activity Note for a claim that already exists in your system, double click in the Company Claim # field to choose the correct claim.
  5. Once you have chosen the correct options, click Add Activity to assign the Activity Note.
  6. Run the Suspense Update to update your client file with the newly attached Activity Note(s).

Prospect

  2. Double click in the Client No. field to choose the correct prospect file if one does not automatically match.
  3. Click the Add Activity button to attach this Activity Note to the prospect file.
  4. Run the Suspense Update to update your prospect file with the newly attached Activity Note(s).

Company

  2. Double click in the Company # field to choose the correct company file if one does not automatically populate.
  3. Click the Add Activity button to assign the Activity Note to the company file.
  4. Run the Suspense Update to update your company file with the newly attached Activity Note(s).

To delete an Activity Note from the Suspense File, highlight the Activity Note and click the Delete Activity Note button.


Upload

Preparing for Upload

Upload is the process of electronically transmitting applications, forms, and/or reports to an insurance company(ies) directly from TAM. This process benefits the company by ensuring that there are no errors caused by duplicate entry of data, the data sent has met the company edit requirements, and company unique data required to write a policy is transmitted along with an application. The agency benefits from upload in the following ways:

  • Training and staff costs are reduced because there is only one system for which to learn data entry, rather than multiple company proprietary systems
  • Policy information is quickly transmitted to the company (eliminating delays through the postal service).
  • Increased accuracy on policies received from the company.

The following procedures outline the steps required to begin upload:

  • Contact the company(ies) with which you will upload. It is the agency's responsibility to make sure the company accepts upload from the version of TAM that the agency is using. If the agency is not on a current version of TAM, you may have to upgrade in order to upload. The agency may also be on a version of TAM that the company is not ready to support.
  • The company begins the CSIOnet registration process for the agency.
  • The company completes the Request For Agency Setup form (see Setup Forms), which provides Applied Systems with the agency's CSIOnet account and user IDs, origination address, agency codes, contract numbers, and lines of business to upload.
  • An Applied Systems Communications Support Technician provides assistance in completing the Agency file and Company file interface options for upload.
  • If this is the first company that the agency is batch interfacing with, a Communications Support Technician conducts a connectivity test to verify that the software, modem, telephone line, and CSIOnet information have been successfully installed.
  • Once the installation of the CSIOnet information is complete, Applied Systems follows the company's instructions for notification. The agency may be responsible for notifying the company, or our Communications Support Technician will notify the company that the agency is ready to begin upload.
  • If the agency should encounter any problems with batch transmissions, please contact the Communications Support department at 1-800-617-4666.
Queuing Forms for Transmission

To transmit a form, the form must first be queued, similar to the way a form is queued to print. Once the form is queued, it is transmitted to the company using the Batch Transmissions option or through Night Processing. Use the following steps to queue a form.

  1. From the Home Base, click the Clients & Files button.
  2. From the dropdown menu above the list, select the appropriate entity type (e.g., Customers, Prospects, etc.).
  3. Select the appropriate client.
  4. Click the Policies button and then click the desired policy.
  5. Click Options, Current App to display the application.
  6. Fill out the application and/or make any necessary changes. If edits are installed, messages display in the upper left corner of the screen or list boxes may display valid choices to aid you in completing the application.
  7. Click File, Print from the menubar.
  8. In the Print / Communication window, click the appropriate checkbox(es) to queue All Sections or individual sections (e.g., Homeowners, Inland Marine, etc.).
  9. Be sure that the company to which you wish to upload the application displays in the Selected Companies frame and that the Electronic checkbox is selected. If not, see Company File Interface Setup.
  10. Be sure that the Queue radio button is selected.

    Note:     To print a paper copy of the application for your records, click Print House Copy, then select one of the following print methods.
    • Queue: Send the House Copies to the same queue as the electronic upload files. The House Copies are then printed when you run Close-Day. The advantage of this method is that all the House Copies print together and are not scattered around the office at different users desks. Print the paper House Copies during Close-Day. You must select the Print Forms option on the Close-Day Complete Procedure screen.
    • Print: Print the paper House Copy immediately.
    • Preview: View a mock-up of the application before it prints. From here you can choose to print the application or cancel the print.
  11. Click OK.
  12. Complete the Activity Detail and click OK.

To dequeue a form that has been queued but has not been printed or transmitted, follow the steps above to enter the Print/Communication box and click Cancel. A Delete from Queue? window displays. Click Yes.

View Forms Queued for Transmission or Print

This option allows you to view or print a list of forms queued for transmission or printing. You may filter the list according to a set of parameters that you specify. Use the following steps to access this option.

  1. From the Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Forms folder.
  3. Click Print and View Queued Forms, and then click the arrow Continue button to continue arrow. The FI Printing Utility screen displays.
  4. Click View Queued Forms from the list on the left.
  5. Click one of the buttons in the middle of the screen to set parameters to filter the list. The following sort options are available.
    • Agency Options: All Agencies or Selected Agencies. If Selected Agencies is chosen, select the agencies to view.
    • Branch Options: All Branches or Selected Branches. If Selected Branches is chosen, select the branches to view.
    • First Sort Options: Sort by CSR, Op ID, or Company
    • Second Sort Options: Sort by Customer or Company
    • Print Options: Disabled for View Queued Forms
    • Company Options: All Companies or Selected Company
  6. Click Print. The Printer Selection window displays. If desired, click Setup to select a different printer and set print options. Click OK to continue.
  7. The forms queued for printing display on the screen.

    This option displays or prints a report of those forms queued for printing. As stated above, HS in the company column indicates house copy. An asterisk (*) next to the company indicates that the form is queued for electronic transmission. The fields displayed are as follows:
    • Cust #: Seven-character TAM customer code
    • Name: Customer name as entered in TAM
    • Policy #: Policy number
    • Line: P for personal, C for commercial, or blank if not applicable
    • Type: TAM Policy type
    • Form: Code indicating the type of application or form, such as:
      • A1: Personal Automobile
      • HX: Habitational
      • CX: Watercraft
      • MEMO: Memos
    • Co: Company code for which the form is queued or HS for House Copy
    • CSR: Customer Service Representative
    • Op ID: Operator who queued the form
    • Agcy: Agency Number for which the form is queued
  8. To print the forms, click File, Print.


Batch Transmissions

The Batch Transmissions option allows an agency to electronically transmit queued forms to company(ies), as well as receive forms from company(ies). Use the following steps to access this option.

  1. From Home Base of The Agency Manager, click the Utilities button.
  2. Expand the Company Interface folder.
  3. Expand the Batch Interface folder.
  4. Click Batch Transmissions and click the arrow Continue button to continue.
  5. Click Yes to run.

Transmit to CSIOnet

Items Queued for Upload

  • Removes the temporary AL3 files.
  • Deletes the queue records to ensure that the items will not be retransmitted if another batch session is run.
  • Creates Activity Records with the information entered while queuing the item.
  • Creates a line on the Communication Log stating that the item was sent or that an error occurred.
  • Marks items so the status in the lower left corner of the Application screen displays Transmitted and the Application Status Report shows the correct status.

Forms Received

  • Creates a line on the Communication Log stating that the form was received.
  • Places the form in a temporary file to await printing. (See Print Forms Received.)

Policies Received

  • Creates a line on the Communication Log stating the status of the policy downloaded.
  • Updates the application or places the policy in Suspense. (See Download, Updating Policies through Download and Suspense File.)


Renumber Policy Numbers Utility

The Renumber Policy Numbers Utility is used to change the broker's current policy number format to the correct company standard format. It is used prior to an Initial Load or Daily Download Setup to ensure that the broker's system policy numbers are the same as the downloading company's.

Note: You may choose to run this utility on your own or contact Applied Systems Canada to book an appointment for one of our technicians run this utility for you. Please be aware that the Renumber Policy Number Utility can take from ten minutes to several hours, depending on how many items you have to renumber and how many policies you have with each company involved.

Renumber Policy Numbers Utility should be done only after the current updates are loaded and a successful backup has been done the night before. All stations must be out of TAM.

Before Starting

It is important to make a copy of your existing policy numbers in case you decide to return to the original format.

  1. On your workstation, browse to the drive where your TAM data is located.
  2. Double click the TAM folder.
  3. Locate the document called POLICY.DBF. Right click the document and select Copy.
  4. Right click anywhere in the TAM window and select Paste. This should create a document titled Copy of POLICY.DBF.

Note: At the completion of the Renumber Policy Number Utility, you can delete the copy of POLICY.DBF if it has met its desired results.

Running the Utility

Make sure you have a list of policy types, your current policy number format (as it appears on your system) and policy numbering conventions handy. Contact your company representative or an EDI technician for the list of policy numbering conventions used.

Use the following steps to access this option.

  1. At Home Base, click Utilities to open the Utility Manager.
  2. Expand the Company Interface folder.
  3. Select Renumber Policy Numbers and click the arrow to launch the Renumber Policy Numbers utility.
  4. Click the Configure Policy Numbers button. The utility automatically makes a copy of your policy database called POLICY.CFG. If this file already exists, you are prompted with the following message: A backup of the database already exists. OK to overwrite?

    Click Yes in response to this question to proceed. This will ensure that the backup copy is updated with the most recent changes that you have made to your policy numbers.
  5. Once you are on the Policy Number Conversion screen, enter the Company Code whose policy numbers you will be formatting (e.g., ECO, ING, RSA, etc.). Always choose the Line of Business as Single (the daily download will come as single) and enter the policy type that needs to be changed (AUTO, AUTP, HOME, etc.).

Current Policy Number Format (as they appear on the broker's system)

Step 1 of 4 - Define Hardcoded Elements

A hard-coded element is any alpha or numeric character that is constant in every policy number. If your current policy number format uses a prefix or suffix in this matter, enter the prefix or suffix here in the positions available and where applicable. This includes any spaces, dashes, slashes, or commas. APPE-1234567 is used here as an example of a policy number.

In the example, "APPE-" are the hardcoded elements. Presently, this prefix appears at the beginning of all of the policy numbers to be changed, so enter A, [Tab], P, [Tab], P, [Tab], E, [Tab] - (dash), then click OK. The [Tab] key moves the cursor to the next position, as the cursor will not automatically move to the next box.

Step 2 of 4 - Define Alpha/Numeric Elements

The hard-coded characters entered in step 1 will appear in the same position in step 2 (but grayed out). Now you need to define the part of the policy number that always changes. Enter the letter A when the position may contain any character, and the letter N when the position must contain a number. These are used as placeholders for all of the non-hard-coded elements of your policy number. Fill in each numbered position with the appropriate letter. These positions will be used in step 4.

In this example (APPE-1234567), there are seven numbers, so NNNNNNN is entered in positions 6 - 12.

After step 2 is complete, you will see an overview of your current configuration. If it is not correct, you may go back and make the necessary changes to any of the previous steps.

New Policy Number Format (to match what is sent by the company in the download)

In steps 3 & 4 you will renumber your policies to the way the company wants their policy numbers set up for download.

Step 3 of 4 - Define Hardcoded Elements

Now you need to enter the hard-coded elements that match the formatting convention set by the company. If applicable, enter a prefix or suffix for the new policy number in the appropriate positions (e.g., APP, HPP).

In this example, the "E" and "-" (dash) are being dropped because the company's policy number format has a prefix of "APP," meaning only those three characters have to be entered as hard-coded elements.

Step 4 of 4 - Define Alpha/Numeric Elements

Now that you have the hard-coded elements of the new policy number format entered, you need to adjust the position of the other numbers accordingly. You will need to enter the position number of each placeholder you entered in step 2 into the correct position box. To assist with this step, your original configuration is provided. Applied Systems suggests that you count the "N's" to make sure that you have the amount required to correspond with the new policy number format.

In this example, the numeric characters need to be moved left two positions (because you took out the "E-" in step 3). So using the numbered positions that are under the "N's" in the original configuration, enter 6 in position 4, 7 in position 5, and so on until all numbers have been entered. Do not use the letter "N" to represent a number in this step.

Once all of this is done, you will again see an overview of your current configuration. If it is not correct, you may go back and make the necessary changes to any of the previous steps.

Now you need to check Current Format against New Format. Click the Process Conversion button to get a preview report. You have the option to view this report on screen or send it to a printer. Applied Systems suggests that you choose to have the preview displayed on the screen.

From the left you will see the Customer Number, Policy Type and the Original Policy Number as they appear in your system. The last column shows you the New Policy Number, but only if the original policy number was in the exact format defined in steps 1 and 2; otherwise, it will show the words "Not Configged." Look over the records that will change to make sure the new policy number is correctly formatted. If the policy numbers in the last column appear as "NNNNNNN," do not proceed. Click OK and then No, and call Applied Systems for assistance.

Keep in mind that, at this point, no changes have been made to your policy numbers. This it is only showing you what it will change.

Once you have checked the preview and are satisfied with the changes that will occur, you may click Yes to run the conversion or No to cancel these changes.

Note: Answering No will not change the original policy number.

Once the conversion has run through, you will be prompted to print a report of the converted policy numbers. It is recommended that you print, review, and save this report.


Communication Log

The Communication Log is a report printed after each Batch Transmission, Batch Update From Files, Initial Load, Policies in Suspense - Run Update, and Commissions in Suspense - Run Update session is run. The report lists all batch transactions uploaded and/or downloaded. Most Communication Logs have two sections, Forms Sent To and Policies Received From, but several other sections may also be listed. The report is broken down by agency, branch, and company.

After any batch session, the agency should print and review the Communication Log. Use the guidelines below to read and understand the Communication Log. If any errors are listed that you cannot correct, place a call to Communications Support. Do not pack and reindex your communication files until the errors have been resolved.

Communication Log Utilities

The following two utilities are associated with the Communications Log:

  • Communication Log Setup
  • Reprint Communication log

Communication Log Setup

Select this option to choose the way the Communication Log will print after a batch transmissions session.

Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface folder.
  3. Click Miscellaneous Download Utilities, and then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Communication Log Setup radio button and click the Continue button.

    The Communication Log Setup window has two frames:
    • Sort Options: This option offers the ability to sort the Communication Log by Transaction Sequence Number instead of alphabetically by Customer Code. This option may be useful in tracking policies to ensure that all policies sent by the company have been received.
    • Miscellaneous Options:
      • Page Break by Company: This option offers the ability to execute a page break after the information for each company displays on the Communication Log. If different CSRs in the office work with different companies, you may want to use this option.
      • Send Communications Log to Spreadsheet: If you select to export your Communications Log to a spreadsheet, click the Browse button next to the Communications Log File Path field to select the location where you would like it to be saved.
  5. Make the appropriate selections in each frame, and then click OK.
Reprint Communication Log

This option reprints all Communication Log entries since the last Batch Transmission or Pack and Reindex was run.

Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface folder.
  3. Click Miscellaneous Download Utilities, and then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Reprint Communication Log radio button, and then click Continue. After the log prints, you will return to the Miscellaneous Download Utilities window.

Errors Were Found in Files Received

This section of the Communication Log lists any files received that could not be processed. These files are located on the \APPS\COMM subdirectory. This section always precedes sections sorted by agency, branch, or company.

Fields Displayed

  • File: The name of the file that could not be processed.
  • Message: A description of the error that occurred.
Messages Displayed and Troubleshooting

Screen Files Received From ACCT USERID - Not Installed

This message indicates that company unique screens have been received from a company, but a match on the CSIOnet account and user IDs were not found in the Company file. Therefore, the company unique screens were not automatically installed. Use the following steps to troubleshoot this error and install the company unique screens that were received.

  1. Determine what company the screens should have been installed for.
  2. From the Home Base, click the Utilities button.
  3. Expand the Company Interface folder.
  4. Click Company File Interface Setup and then click the arrow Continue button to continue.
  5. Select the desired c ompany from the Company dropdown list.
  6. Verify the information that defaults.
  7. Enter the Account and User ID listed as From in the error message.
  8. Repeat steps 5 through 7 for each issuing company code for which the company unique screens should be installed. This will ensure that any screens received in the future will be automatically installed.
  9. At the DOS prompt, type H: (where H: is the drive on which the forms database files are located) and press [Enter].
  10. Type CD\APPS\FORMS and press [Enter].
  11. Type COPY H:\APPS\COMM\ESCRN.XXX (where H: is the drive on which the forms executable files are located, and ESCRN.XXX is the file that was listed as an error) and press [Enter].
  12. Type H:\APPS\ARC XNW ESCRN.XXX and press [Enter].
  13. See Upload, Company Unique Screens / Edits to complete the installation.

Edit Files Received From ACCT USERID - Not Installed

This message indicates that edits have been received from a company, but a match on the CSIOnet account and user IDs were not found in the Company file. Therefore, the edits were not automatically installed. Follow the procedures below to troubleshoot this error and install the received edits.

  1. Determine what company the screens should have been installed for.
  2. From the Home Base, click the Utilities button.
  3. Expand the Company Interface folder.
  4. Click Company File Interface Setup then click the arrow Continue button to continue.
  5. Select the desired Company from the Company dropdown list.
  6. Verify the information that is entered in the Download frame.
  7. Enter the Account and User ID listed as From in the error message.
  8. Repeat steps 5 through 7 for each issuing company code for which the company unique edits should be installed. This will ensure that any edits received in the future will be automatically installed.
  9. At the DOS prompt, type H: (where H: is the drive on which the forms database files are located) and press [Enter].
  10. Type CD\APPS\ and press [Enter].
  11. Type COPY G:\APPS\COMM\EEDIT.XXX (where G: is the drive on which the forms executable files are located, and EEDIT.XXX is the file that was listed as an error) and press [Enter].
  12. Type G:\APPS\ARC XNW EEDIT.XXX and press [Enter].
  13. See Upload, Company Unique Screens / Edits to complete the installation.

INVALID USER ID/ALIAS ACCT USERID

This message indicates that the agency has forms queued for upload that could not be transmitted because the agency is not set up as a communicating pair with the company. Follow the procedures below to troubleshoot this error.

  1. From Home Base, click the Utilities button.
  2. Expand the Forms folder.
  3. Click Print and View Queued Forms and then click the arrow Continue button to continue. The FI Printing Utility screen displays.
  4. Click View Queued Forms in the list on the left.
  5. Click the buttons in the middle of the screen to set parameters to filter the list. (For more information on filtering parameters, see Upload, View Forms Queued for Transmission or Print.)
  6. Click Print. The forms queued for printing display on the screen.
  7. Determine which company code still has forms queued for transmission. An asterisk (*) next to the Co (company) column indicates that the form is queued for electronic transmission.

    Note:     The Co column is the seventh column in the list. If you cannot see the Co column, maximize the View Forms Queued for Transmission or Print window.
  8. Once you have noted which companies have forms queued for transmission, exit the View Forms Queued for Transmission or Print window and then exit the Printing Utility.
  9. On the Utility Manager screen, expand the Company Interface folder.
  10. Click Company File Interface Setup and then click the arrow Continue button to continue. The Company File Interface Setup screen displays.
  11. Select the desired company from the Company dropdown list.
  12. Verify that the CSIOnet account and user IDs have been entered accurately for the company. There may be multiple accounts and user IDs for one company code. Click the Next button to view more IDs.
  13. Click Save to exit the Company File Interface Setup screen.
  14. From the Home Base, click Utilities.
  15. Expand the Company Interface folder.
  16. Highlight Agency File Interface Setup and then click the arrow Continue button to continue. The Agency File Interface Setup screen displays.
  17. On the Batch Interface tab, verify that the CSIOnet Account IDs and User IDs have been entered accurately for the agency.
  18. If you made any changes, click the Update button and then click OK.
  19. Close out of the Agency File Interface Setup screen.
  20. If modifications have been made to the Agency and/or Company file, transmit the queued forms by doing the following:
    1. On the Utility Manager screen, expand the Company Interface folder.
    2. Expand the Batch Interface folder.
    3. Highlight Batch Transmission, then click the Continue button.
  21. If the error still occurs or if no modifications were made to the Agency and/or Company file, contact Communications Support. The company may have to be contacted to ensure that the CSIOnet registration information that was provided is accurate.

Unknown Error

This message indicates that a file has been received that cannot be read by the TAM software. Possible causes are the file could not be decompressed properly, the file is not in CSIO AL3 or AL1 format, or the file was misdirected to this agency. Follow the procedures below to view the contents of the file:

  1. At the DOS prompt, type H: (where H: is the drive on which the forms executable files are located) and press [Enter].
  2. Type CD\APPS\COMM and press [Enter].
  3. Type TYPE ERROR.XXX | MORE (where ERROR.XXX is the file that was listed as an error) and press [Enter].

Length Error Detected

This message indicates that an CSIO AL3 or AL1 file that cannot be read by the TAM software has been received. Normally, this error displays when an error occurs at the company prior to transmitting the file to the agency. Contact Communication Support for assistance.

Max. notepads met; delete unwanted notes

This message indicates the maximum number of Notepads allowed per application in TAM has been reached. The maximum number of Notepads is 999. Data received in download cannot be written to Notepad if the number of Notepads has reached 999. This message is an indication to the user to delete any unwanted or unneeded Notepads.

  1. Access the application for the client and policy number shown on the Communication Log.
  2. Click File, Open and choose Notepad to open the Notepad for this application.
  3. Click on the Notepad to be deleted. Click Delete.
  4. Complete the Save Application To History Screen in order to save the Notepad to history before any are deleted.
Company Screens/Edits Received

This section of the Communication Log lists any company unique screens and edit files received and automatically installed in TAM. This section always precedes sections sorted by agency, branch, or company.

Fields Displayed

  • Message: The application or form for which the company unique screens or edits have been installed and the company to which they were installed.

Forms Sent To

This section lists all items uploaded from the agency to the company. This section is repeated for each agency, branch, and company. The company to which the forms were sent is listed as part of the section header (e.g., Forms sent to: ABC Insurance Company).

Fields Displayed

  • Customer Number: Normally, this field contains the seven-character TAM customer ID. For memos sent to a company that do not relate to a specific policy, the three-character TAM company code is listed. This field is blank for account current reports and download setup transactions because they contain multiple customers.
  • Name: The customer name, company name, or report name.
  • Policy Number: The policy number from TAM.
  • Type of Form: A description of the application, form, memo, or report transmitted.
  • Trans Seq #: A sequential number assigned by TAM for a transaction in the CSIO file.
Errors Were Found in Policies Received

This section of the Communication Log lists any policies that were received through download that were not processed. This section is repeated for each agency, and branch. This section always precedes sections sorted by company.

Fields Displayed

  • Typ: The two-character TAM application type or the three-character transaction type.
  • Seq: A sequential number assigned by the company for a transaction in the CSIO file.
  • Policy #: The policy number of the transaction that produced an error.
  • Message: A description of the error that occurred.

Messages Displayed and Troubleshooting

No Batch Back Company Found

This message indicates that a company code for this transaction could not be found by matching on the NAIC code or the origination address in the Company file.

  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface folder.
  3. Click Company File Interface Setup and then click the arrow Continue button to continue.
  4. Select the desired company from the Company dropdown list.
  5. Verify that the CSIOnet origination address has been entered accurately for the company.
  6. Click Save to close out of the Company File Interface Setup window. You should return to the Utility Manager screen.
  7. Expand the Company Interface folder.
  8. Click Miscellaneous Download Utilities and then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  9. Select the Recall Messages Received radio button and click Continue.
  10. Highlight the message that contains this transaction sequence number and click Recall Selected.
  11. Close the Recall Messages Received window.
  12. Exit the Miscellaneous Download Utilities window. You should return to the Utility Manager screen.
  13. Expand the Company Interface folder.
  14. Expand the Download Options folder.
  15. Click Batch Update From Files and then click the arrow Continue button to reprocess this policy.

"Customer Name" - Pckg Cancellation Policy Not Found

This message indicates that a cancellation transaction has been received for an entire package policy, but the policy was not found in TAM. The transaction cannot be processed because the lines of business the policy contains are unknown.

No Policy Type Code Entered For "Company Code"

This message indicates that a policy was received from a company not set up to download this line of business. Follow the procedures below to troubleshoot this error.

  1. Verify that the company has been certified by Applied Systems to download this line of business:
    1. Through the Internet, go to http://www.appliedsystems.com.
    2. Click Interface Services in the menu on the left.
    3. Click Interface Status Report.
    4. If the company is not listed as being certified for this line of business, contact the company and ask them to stop downloading this line of business.
  2. If the company is certified:
    1. From the Home Base, click the Utilities button.
    2. Expand the Company Interface folder.
    3. Click Company File Interface Setup and then click the arrow Continue button to continue.
    4. Select the desired c ompany from the Company dropdown list.
    5. Click the Download tab.
    6. Enter the default policy type for this line of business.
    7. Click Save to exit the Company File Interface Setup screen.
  3. Recall Messages Received.
    1. From the Home Base, click Utilities.
    2. Expand the Company Interface folder.
    3. Click Miscellaneous Download Utilities and then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
    4. Select the Recall Messages Received radio button, then click Continue.
    5. Highlight the message that contains this policy and click Recall Selected.
  4. Run Batch Update from Files.
    1. From the Home Base, click Utilities.
    2. Expand the Company Interface folder.
    3. Expand the Download Options folder.
    4. Click Batch Update From Files and then click the arrow Continue button to reprocess this policy.

Policies Received From

This section lists all policies received by the agency from the company. This section is repeated for each agency, branch, and company. The company from which the policies were received are listed as part of the section header (e.g., Policies Received From: ABC Insurance Company).

Fields Displayed

  • Customer Number: The seven-character TAM customer ID. This field is blank for policies in Suspense.
  • Name / Policy Number: The first line prints customer name received in the download transaction. The second line prints the policy number received in the download transaction.
  • NAIC / Plan: The first line prints the National Association of Insurance Commissioners code assigned to the company. The second line prints the company product code for this policy.
  • Net Chg Premium: The dollar amount of premium change that the transaction has caused to the total amount of premium as it existed prior to this transaction.
  • Pol Typ: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.
  • Msg Seq: A sequential number assigned by the company for a group of transactions in the CSIO file.
  • Trn Seq: A sequential number assigned by the company for a transaction in the CSIO file.
  • Trn Typ: A code indicating the purpose for the transaction. These codes display as the TAM policy status codes if they are installed in the Company file. The most common transaction types are as follows:
    • NBS: New Business
    • PCH: Policy Change
    • REI: Reinstatement
    • REW: Rewrite
    • RWL: Renewal
    • RWX: Non-Renewal
    • SYN: Synchronization
    • SYR: Synchronization Request
    • XLC: Cancellation
  • Eff Date: The effective date for this transaction.
  • Comp Init: A Yes/No indicator stating whether the company or agency initiated the transaction.
  • Status: A description of what occurred to the transaction during download. The possible status types are:
    • Created: Indicates that a new application has been created for this policy. This may also indicate that new customer and billing screens have been created.
    • History: Indicates that the policy received in download was moved directly to History instead of updating an application. This occurs when the policy effective date of the transaction being downloaded is prior to policy effective date on the billing screen. Normally, this occurs when the agency has already received a renewal with a future effective date, but a policy change occurs on the current term.
    • Suspense: Indicates that the downloaded transaction was not matched to a customer or policy in TAM.
    • Updated: Indicates that the downloaded transaction updated an existing application in TAM.
  • Moved Hist: A Yes/No indicator stating whether the original application was moved to the History file before the policy was updated in TAM.
Messages Displayed

NOTICE OF CHANGE: Change to customer name has been processed

Some companies have the ability to notify the agency in a download transaction that a name change has occurred on the policy. This is simply a notification to review the application and make any necessary changes to the customer activity record in TAM. Download does not automatically update TAM customer information because companies use many different formats for names; if the information were automatically updated, the company's format could erroneously override the agency's format.

Errors Found in Policies Received

This section lists all policies received by the agency from the company for lines of business that Applied Systems does not support for download. This section is repeated for each agency, branch, and company. The company from which the policies were received are listed as part of the section header (e.g., Unsupported Policies Received: ABC Insurance Company).

Fields Displayed

  • Customer Number: The seven-character TAM customer ID.
  • Name / Policy Number: The first line prints the customer name received in the download transaction. The second line prints the policy number received in the download transaction.
  • Pol Typ: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.
  • Msg Seq: A sequential number assigned by the company for a group of transactions in the CSIO file.
  • Trn Seq: A sequential number assigned by the company for a transaction in the CSIO file.
  • Premium: The dollar amount of premium for this transaction.
  • Net Chg Premium: The dollar amount of premium change that this transaction has caused to the total amount of premium as it existed prior to this transaction.
  • Status: A description of what occurred to the transaction during download.
Exception Report for Policies Received

This section lists all policies received by the agency from the company where the increase or decrease in premium exceeded the allotted amount or percentage specified in the Company file. This section is repeated for each agency, branch, and company. The company from which the policies were received are listed as part of the section header (e.g., Exception Report for Policies Received: ABC Insurance Company).

Fields Displayed

  • Customer: The seven-character TAM customer ID.
  • Type: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.
  • Seq: A sequential number assigned by the company for a transaction in the CSIO file.
  • Policy #: The policy number received in the download transaction.
  • Message: The amount or percentage of increase or decrease that is specified in the Company file, followed by the previous premium amount and the new premium amount.

Forms Received From

This section lists items received by the agency from the company in AL1 format. This section is repeated for each agency, branch, and company. To print these forms, see Print Forms Received. The company from which the forms were received are listed as part of the section header (e.g., Forms Received From: ABC Insurance Company).

Fields Displayed

  • Reference: This field contains the TAM customer ID or a description for the transaction defined by the company.
  • Pol Type: A P or C prints defining this as a personal or commercial line policy followed by the TAM policy type.
  • Tran Type: A code indicating the purpose for this transaction. The most common transaction types are:
    • ACK: Acknowledgement
    • ERP: Error Purged
    • MEM: Memo
    • PRT: Print Image
  • Seq Num: A sequential number assigned by the company for a transaction in the CSIO file.
  • Eff Date: The effective date for the transaction.
  • Type of Message: A description of the message received.

Messages Displayed

Acknowledgement - Policy Issued

This is notification that a policy uploaded to the company has been received by the company and issued.

Acknowledgement - Policy Received

This is notification that a policy uploaded to the company has been received.

Error Received

This is notification that a policy uploaded did not pass the company's edit requirements when it was received. Normally, these messages have a report listing the errors attached. Correct the errors and retransmit the policy.

Direct Bill Comm Report Recv'd From

This section lists all items received as part of direct bill commission transactions received. This section is repeated for each agency, branch, and company. The company from which the transactions were received is listed as part of the section header (e.g., Direct Bill Comm Report Recv'd From: ABC Insurance Company).

Fields Displayed

  • Customer Number: The seven-character TAM customer ID. This field may be blank for policies in Suspense.
  • Name / Policy Number: The first line prints the customer name that was received in the download transaction. The second line prints the policy number that was received in the download transaction.
  • NAIC / PRD: The first line prints the National Association of Insurance Commissioners code assigned to the company. The second line prints the producer code for this policy.
  • Trns / Type: The first line prints a P or C, defining this as a personal or commercial line policy followed by the TAM policy type. The second line prints a code indicating the purpose for this transaction.
  • Msg Seq: A sequential number for a group of transactions in the CSIO file assigned by the company.
  • Seq # / Itm#: The first line prints a sequential number assigned by the company for a transaction in the CSIO file. The second line prints the item number within the transaction for this policy.
  • Eff Date: The effective date for this transaction.
  • Comm Amount: The total commission amount for this policy.
  • Status: A description of what occurred to the transaction during download.

    Sample Communication Log


Print Forms Received

This option allows you to print messages, memos, Dec pages, etc. that have been sent to the agency from a company using CSIO Automation Level 1 (AL1 - print image). After a batch transmissions session, these messages are listed under Forms Received from XXX Company on the Communication Log. This is the agency's indication to access this option and print the messages the company has sent. Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface folder.
  3. Expand the Batch Interface folder.
  4. Click Print Forms Received and then click the arrow Continue button to continue. The Print Forms Received screen displays.

    • Agency: Agency number the message(s) is for.
    • Branch: Branch number the message(s) is for.
    • Company: Company code showing the company that sent the messages.
    • Count: Number of this type of message.
    • Type of Message Received: Description of message.

The top list contains all available messages. Select messages to print by moving them from the top list to the bottom list. Several options are available:

    • Select all: Move all available messages to the bottom list.
    • Select: Move highlighted message to the bottom list.
    • Remove: Move highlighted message from the bottom table back to the top list.
    • Remove all: Move all messages from the bottom table back to the top list.
    • Cancel: Display the Delete all messages received? window. Click OK to delete all messages. Click Cancel to exit the Print Forms Received screen without deleting messages.
    • Continue: This displays the Print window. Click Print to print the selected forms, Preview to preview them, or Cancel to return to the Print Forms Received window.

      Once printing is complete, you will be prompted, The selected messages have been printed. Would you like to delete the messages that were printed? Click Yes or No.


Automated Download Invoicing

Automated Download Invoicing (ADI) enables you to invoice various transactions received from the company daily download. ADI saves time and provides you with accurate, automatic invoicing that matches the company accounting records.

ADI automatically invoices HOME and AUTO transactions received from a company download.

When you process data received from a company to update your policy and application details, an invoice for each transaction received is created and then processed when you choose to do so. ADI can invoice all transactions: Renewal, New Business, Endorsement, Reissue, etc. It can process Direct Bill and/or Agency Bill transactions.

The Initial Setup and Company Setup procedures enables you to have full control of what should and should not be invoiced. Before you perform the setup, examine the different levels of options that are available to you.

Initial Setup - CSIO Transactions and Equivalent in TAM

The first level of options determines how you want CSIO transactions translated in TAM. For instance, if you receive an RWL (renewal transaction) in a download, you must select the equivalent transaction code in TAM. You can define up to nine different transaction codes.

There are also certain pre-classifications that have been defined. Companies may send a number of transaction codes for various reasons, but for the agency and from an accounting point of view, they are invoiced using a single transaction code in TAM. There are also a number of CSIO transaction codes may be received, but not all of them have an accounting impact.

The following is a list of the transactions for which an invoice may be created. You must assign a TAM transaction code to use in the invoice.

Transaction | TAM Transaction Code
NBS New Business | New Business code in TAM
RWL Renewal | Renewal code in TAM
REW Rewrite | Rewrite code in TAM
PCH Policy Change | Changed/Endorsed code in TAM. Usually two codes are used, such as +EN and -EN
RIX Reissue | Reissue Code in TAM
REI Reinstatement | Reinstatement
XLC Cancellation Confirmation | Cancellation code in TAM

You must select the companies you want to invoice using ADI. You may decide to use ADI for some of your companies or for all of them. For each company, you must select what you want invoiced. Before you begin, you must make sure that in the Company Interface setup, Update Premiums on Billing Screens for these policy types is set to No.

Important: If the above option is not set to No, when you create an invoice or an Automated Download Invoicing generates one for an Endorsement, the change to the premium occurs twice.

For example, if you receive a PCH transaction for +50.00 with the option set to Yes, the premium would increase by $50.00. Then when you invoice it later, the premium would be increased again by $50.00.

Note: For a New Business, it is important to create the billing screen before it is automatically generated by the Interface module. This is to make sure that it contains the right data, such as the Producer Code and Department. Transactions cannot be added without a department selected on the Policy Detail screen.

Use the following steps to set up the Automated Download Invoicing for your companies.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the Company Interface folder in the treeview.
  3. Select Automated Download Invoicing.
  4. Click the arrow Continue button to continue.
  5. On the Automated Download Invoicing screen, click S etup.

Company Setup

  1. On the Invoice Setup screen, select the desired C ompany.
  2. Once the company is selected, click Add to display the Company Setup screen.
  3. In the Detail pop-up window, click to highlight the line of business you wish to set up for ADI.
  4. Double click in the Transaction Type field, select a transaction type for which you want an invoice to be created, and click OK.
  5. Double click in the Status Type field, specify the policy status type that applies to the selected line of business and transaction type, and click OK.
  6. Double click in the Accounting Transaction Type field, click to select the corresponding Accounting transaction type, and click OK.
  7. For each company, you must select a billing type in order to create invoices. Double click in the Billing Type field and make the appropriate selection: Invoice Direct Bill, Invoice Agency Bill, or Both. Once you select a billing mode, the billing mode choices are enabled (Invoice Auto and Invoice Home). Click OK.

    Based on the company transaction received, the system invoices in the proper mode. If, prior to the download, the billing screen is Agency Bill type and the company sends a Direct Bill transaction, the program changes the billing screen to Direct Bill mode.

    Note:     For the Direct Bill mode, the system does not print the invoice in the Close-Day procedure. If you are using Direct Bill Commission Download or if Record Commissions is your Direct Bill Commission Reconciliation method, it is recommended that you do not use ADI for Direct Bill items.
  8. Choose the desired Premium Option:
    • Full Term
    • Net Change
  9. Click Save the Company Setup changes.

Run Automated Download Invoicing

Once all your setups are complete, use the following steps to run Automated Download Invoicing.

  1. From Home Base, click Utilities.
  2. On the Utility Manager screen, open the Company Interface folder in the treeview.
  3. Select Automated Download Invoicing.
  4. Click the arrow Continue button to continue.
  5. Click the Invoice button to start processing the transactions received from the download.

    The program first determines if you have received an ADI download. If you have, then the necessary information is extracted to be used later in creating the invoice in TAM. Once this is done, the program brings up the list of all of the transactions to be invoiced. If no new transactions were received since the last time the program was run, a message displays: No New Download Received! Click OK to continue.
  6. The next screen shows the suspense transactions, including all of the new transactions just received in the last download. Click the column headings to sort the list by a particular heading. For example, if you click the Trans heading, the list sorts by Transaction Type, and you can view all the REN transactions together.

Note: If you add a company to the automatic invoicing process, you must revise the company's setup before you begin the invoicing process. When you click the Invoice button, the program filters all the incoming transactions and rejects all the transactions that do not meet all the conditions. This means that all the transactions for a particular company could be rejected and there would be no way to retrieve them.

Option Menu

  • Purge: Use the Purge function to clear transactions that have been invoiced to reduce items in the list. Invoiced transactions are indicated with a value of P (for processed) in the State column. Transactions are not purged automatically so that Applied Systems can recover the transactions if there are errors during the invoice creation process; this also allows you to re-invoice a transaction if necessary.
  • Print: Select Print to print the complete list of transactions that you see on the screen. It is better to print the report in Landscape mode, but not all fields can be printed because there are too many. This function is used to track suspended transactions.

State Menu

  • Remove: To remove a transaction, select the transaction, and from the State menu, select Remove. The letter P then appears in the first column. This flags the transaction as Processed, exactly as if the invoice had been created for it by WUT_DOWN, which prevents the program from creating the invoice. Later, when you purge the transactions, the flagged transaction is physically removed from the file with no possibility of recovering it.
  • Skip: Use this option to bypass the selected transaction and create no invoice for it. When you return to the list of uninvoiced transactions, these transactions appear as if they have not yet been invoiced. If you do not want to invoice them the next time you process invoices, you must again set their state to Skip. The letter S in the State field indicates that the transaction will be skipped.
  • Invoice: If a transaction was marked with an S or a P, use this option to insert a blank in the State field in order to create an invoice for it.

Defaults Menu

You can process invoices using one of two modes: Batch mode and Confirm mode.

  • Batch mode: By default, the program is set to Batch mode. This means that all of the transactions are processed at once, with no possibility to accept them one by one.
  • Confirm mode: Confirm mode lets you modify certain fields before an invoice is created: Description, Producer, Producer Commission, etc. Only certain fields can be modified. Once you have selected the Confirm mode, the words Confirm Invoice display in the top right corner of the View Suspense screen to remind you that you have selected this mode.

    If you select the Confirm mode, when you click Invoice All to begin creating invoices, the following screen appears so that you can review and modify information in enabled fields before the invoice is created. Fields that are grayed out cannot be modified.

On this screen, you may enter a Description that overwrites the default that has been defined in TAM for the Transaction Type (Trans Type).

If you do not want to print the invoice during Close-Day, deselect the Print check box.

When you are done reviewing or making changes, click OK to move to the next invoice.

If you click Cancel, you advance to the next transaction. The transaction that was skipped is not deleted, but is presented again in your next session. If your next session is processed in batch mode, the invoice will be created.

Once all the transactions are processed, a message displays to confirm completion.

View Log File

Click the View Log button to display the Rejection Log and Success Log.

When you click the View Log button, the Rejection Log displays by default. This log lists all transactions that were rejected from the received download and the reasons for rejection. To switch to the Success Log, from the Option menu, select Success Log.

To sort the lists by column headings, click the desired column heading.

In both log screens, there are three more options available to you:

  • Print: You can print the complete list or only selected transactions. To print selected transactions, click one and press [Shift] + the Up or Down arrow to select more than one transaction, and then click Print. If you do not select specific transactions, the complete list prints.
  • Clear All: This deletes all transactions on the screen.
  • Clear Selected: This clears only selected transactions. Follow the same process as the Print function to select more than one transaction.

Download Procedures and Changes

Please note that there are no changes in the download workflow to incorporate ADI with your daily download. However, it must be noted that specific exceptions exist for this process to function as required.

If a problem occurs during the download, do not attempt another session. Log a Support call immediately. Ensure that a pack is not turned on for that night in case Support is unable to contact you the same day. Any errors received on the screen (e.g., internal errors stopping download completely, red box messages indicating an error exists, etc.) require a Support call. Failure to do so may result in multiple/inaccurate invoicing when ADI is run.

ADI can be discontinued at any time by selecting the Disable Automatic Download check box on the main screen. Once checked, the download continues to process, but no transactions are created from the download.


Daily Interface Procedures

  • Batch Transmission
  • Print Forms Received
  • Policies in Suspense
  • Night Utilities Setup
  • Communication Log
  • View Queued Batch Forms
  • Common Communication Errors
  • Agency/Branch Addressing Issues and Formats

Batch Transmission

Batch Transmission is the process in which items are uploaded and/or downloaded between the brokerage and the company through the CSIOnet Network. The CSIOnet Network acts as a post office: Information is sent from the brokerage to the company mailbox (uploaded). Information that has been placed in the broker's mailbox is delivered to the brokerage (downloaded). An brokerage's ability to transmit memos or applications and to receive data from companies is determined by the individual company interface setup. The company interface setup is done at the time of your scheduled interface hookup.

Once the Batch Transmission starts, anything that is queued to upload is prepared. The Batch Transmission software calls IPBase32.exe, which either verifies that your VPN is connected, or has your modem dial the network. Anything that has been prepared to upload is sent to each company's mailbox. If you are doing daily download, once everything queued for upload has been sent, the program will look in the broker's mailbox and download any information that is there. The program will then automatically convert the received files and begin updating policies. Client IDs will display on the screen as they are being updated. Once all clients have been updated, the program prompts for a printer to print a communication log (comm log) indicating the items that were uploaded and downloaded. The entire process can take from a few minutes to a few hours depending on the amount of data that is being transmitted.

Use the following steps to access this option.

  1. From the Home Base, click Utilities to open the Utility Manager.
  2. Expand the Company Interface folder.
  3. Expand the Batch Interface folder.
  4. Select Batch Transmission and click the arrow.
  5. When the processing is complete, a print window displays where you can verify the printer setup and select a printer to print the communication log. The communication log is a summary of what occurred during the transmission. Click Print when the correct printer is listed at the top of the screen, or just press [Enter].

Please see the Communication Log section of this document for more information on the Communication Log.

Print Forms Received

Once it is printed, look at your communication log to determine if you have any Company to Agency memos. These should be printed and deleted each day, as they may contain time-sensitive information. If the forms are not printed and deleted, the same messages reappear on each subsequent communication log that is printed.

To print and delete Forms Received, follow these steps:

  1. From the Home Base, click Utilities to open the Utility Manager.
  2. Expand the Company Interface folder.
  3. Expand the Batch Interface folder.
  4. Click Print Forms Received and click the arrow.
  5. You are prompted to Select All or Select one memo. In most cases, you should print all memos. Select your printer, and when prompted, delete all memos received.

    Note:     This part of the procedure can be done from any station in the office; it does not have to be done from the station where the Batch Transmission was run.

Policies in Suspense

If you are doing Daily Download, the Batch Transmission program attempts to match each policy received with an existing policy on the broker's system. The program looks at the following fields:

  • Customer ID
  • Policy Number

If there is no match for the above fields, the policy is placed in the suspense file where a Customer ID must be assigned manually.

Note: This is a single-user process and cannot be run at the same time as any other batch interface process. Allow only one person to assign Customer IDs at a time, or the database will lock up.

To access the suspense file:

  1. From the Home Base, click Utilities to open the Utility Manager.
  2. Expand the Company Interface folder.
  3. Expand the Batch Interface folder.
  4. Click Policies in Suspense, then click the arrow.
  5. The Suspense File screen displays. Transactions display in the Suspense File list. Highlight a policy to match from the top pane. The client and policy information sent from the insurance company displays in the center section of the screen: name, address, transaction type, transaction sequence number, package, and net change premium.

New Customer IDs

  1. The Enter Customer ID field allows you to enter a new Customer ID for the highlighted transaction. Type the new customer ID into the Enter Customer ID field, then press [Enter] or click Assign to Customer.
  2. The following question displays: This is a new customer, ok? Click No to clear the customer number and select a new customer number. Click Yes to display any policies already assigned through Suspense but not yet updated.
  3. The following question displays: This is a new policy, ok? Click No to exit without assigning to this customer. Click Yes to assign the policy number.
  4. The following message box displays: Enter Policy number. Enter the policy section number (valid section numbers are 1-99) to which the policy should be assigned.
  5. The customer number displays in the Suspense table next to the Name when assigned. After the questions have been answered, you are returned to the Suspense File screen to continue assigning policies.

    Note:     When new clients and policies are created in this manner, the client detail and billing screens need to be completed. Many important fields are left blank because the data is not contained in the file that was sent by the downloading company.

Existing Customer IDs

  1. Make sure the selected transaction is highlighted in the Suspense list.
  2. Double click the Enter Customer ID field.
  3. Select the Customer ID from the list of customers.
  4. Click OK.

    Cancel     cancels that selection so another customer name can be selected.
  5. The question Customer Verification Required? displays if the customer number entered already exists in TAM. The name and address of the customer display in this box. Compare this name and address to the name and address from the policy in Suspense, which displays in the middle of the screen. Click Yes to display all existing policies for the customer, including any that have already been assigned through Suspense but not yet updated. Click No or Cancel to select another Customer ID.
  6. Match the Policy # and Type of the item in suspense with the existing list of policies for the customer shown at the bottom of the Suspense File window. Click on one of the existing policies in the list to match to the suspense item. If no matches are found, a new policy must be created. Click on one of the three buttons display in the lower right corner.
    • Update Policy: This button allows you to update an existing policy for that Customer ID or send that policy directly to history. Once this button is clicked, a few windows display.
      • Do you wish to create a new section? Click Yes to create a new section. Click No to update the current item and display the Move suspense item to history? screen.
      • Move suspense item to history? To have the suspense item update the current application with the newly downloaded information, click No. To have the suspense item moved to history without first updating the current application, click Yes. Clicking Yes will only save the newly downloaded information to the history file; it will not update the current application.

        Note:         For most suspense items, you will want the current application to update, so you will answer this question No.
      • Verification to Update? The Suspense Verification dialogue box requests confirmation that the current application should be updated. To update the current application, click Yes. If there is reason to believe that the suspense item is in error, click No to begin the process again.

Once all questions are answered, the Customer Number displays in the Suspense list. The newly assigned policy moves to the bottom of the list of policies in the top pane, and the client code now displays in the first column for the suspense item.

    • Create New Policy: This button allows you to create a new policy for that customer ID. Once this button is clicked, a few windows display.
      • This is a new Policy, ok? Click Yes to create a new policy. This allows you to enter the desired policy number. Click No to cancel. The customer number displays in the Suspense list next to the Name when assigned.
      • Enter Policy Number: Type the policy number in the field then click OK.
    • Cancel: This button cancels the current policies listed and allows you to select another Customer ID.
  7. After the questions have been answered, you are returned to the Suspense File screen to continue assigning policies. You can assign policies as you like, but you must have all policies out of the suspense file prior to running your next Pack & Reindex. Once the Pack & Reindex has been run, it will not be possible to access the policies again. It is good practice to clear all policies out of suspense on a daily basis.
  8. After all transactions have been assigned, click the Run Update button.

Run Update

This option updates the databases for each line of business or the History file with the policies assigned from Suspense. If this option is not selected after assigning the client IDs, the customer data is not updated. When this function is complete, a Communication Log prints. The updated policies are listed on the Policies Received section of the Communication Log.

The communication process is complete. Please retain and file your communication log on a daily basis, as this is your only proof of what has been sent and received.

Quick Summary

From a station with a modem, select Batch Transmission and click OK to proceed. The communication session automatically takes place.

  1. Choose a printer to print the communication log.
  2. Print memos received.
  3. Assign customer IDs for policies in suspense, run the update, print the Communication Log.
  4. File Communication Log.

Note: You must run a transmission at least once a day. The best time to run a session is in the evening, first thing in the morning, or during lunch time, so as to not hold up the terminal that you are running it from for a long period of time. You can have your Batch Transmission session run from your Night Utilities. See Night Utilities Setup. This step not only saves a workstation from being tied up, but if you are doing download, will also go through and automatically convert the received files and update the policies.

Night Utilities Setup

Your daily communications session can be set up as the last option of your Night Utilities to run in the evening to take advantage of less traffic on the network. To run the batch transmission through the Night Utilities, you must have a VPN or a modem attached to the station where the Night Utilities program is run. To run the batch transmission automatically as part of Night Utilities, select the IVANS Transmission option for each day of the week from within the Night Utilities Setup screen.

Note: Do not select both IVANS Transmissions and Batch Update from Files in the Night Utilities setup. This may cause an error in Night Utilities. If IVANS Transmissions is selected, the files that are normally run through Batch Update from Files are also processed.

Use the following steps to set up Night Utilities.

  1. From Home Base, click Utilities to open the Utility Manager.
  2. Expand the System Administrative folder and select Night Utilities Setup.
  3. Click the arrow.
  4. Make the appropriate selections in the Day and Time frame.
  5. Select the IVANS Transmission checkbox.
  6. Click OK to save the selections and return to the Night Utilities Setup screen.
  7. Repeat these steps for each day of the week on which the batch interface should run.

Note: This process can add anywhere from a few minutes to a few hours to the total amount of time it takes Night Utilities to complete, depending on the amount of data that is being transmitted. Be sure to take this into consideration when determining the Night Utilities Time to Start in order to avoid any conflicts with the nightly backup process.

Communication Log

At the end of Batch Transmission session, a Communication Log is printed. It is extremely important to keep all communication logs, as this is your proof of what has been electronically sent and received. The log is broken down by companies that have been set up for interface capabilities. Most Communication Logs have two sections, Forms Sent To and Policies Received From, but several other sections may also be listed. If any errors are listed that you cannot correct, place a call to Interface Support. Do not pack and reindex your communication files until the errors have been resolved.

Listed below is what can be found on a communication log.

Forms Sent To

This section lists all items uploaded from the agency to the company. This section is repeated for each agency, branch, and company. The company to which the forms were sent is listed as part of the section header (e.g., Forms sent to: ABC Insurance Company).

Fields Displayed

  • Customer Number: Normally, this field contains the seven-character TAM customer ID. For memos sent to a company that do not relate to a specific policy, the three-character TAM company code is listed. This field is blank for account current reports and download setup transactions because they contain multiple customers.
  • Name: The customer name, company name, or report name.
  • Policy Number: The policy number from TAM.
  • Type of Form: A description of the application, form, memo, or report transmitted.
  • Trans Seq #: A sequential number for a transaction in the receive file.

Policies Received From

This section lists all policies received by the broker from the company. This section is repeated for each agency, branch, and company. The company from which the policies were received are listed as part of the section header (e.g., Policies Received From: ABC Insurance Company).

Fields Displayed

  • Customer Number: The seven-character TAM customer ID. This field is blank for policies in Suspense.
  • Name / Policy Number: The first line prints customer name received in the download transaction. The second line prints the policy number received in the download transaction.
  • Net Chg Premium: The dollar amount of premium change that the transaction has caused to the total amount of premium as it existed prior to this transaction.
  • Pol Typ: A P or C prints, defining this as a personal or commercial line policy followed by the TAM policy type.
  • Msg Seq: A sequential number assigned by the company for a group of transactions in the receive file.
  • Trn Seq: A sequential number assigned by the company for a transaction in the receive file.
  • Trn Typ: A code indicating the purpose for the transaction. These codes display as the TAM policy status codes if they are installed in the Company file. The most common transaction types are as follows:
    • NBS: New Business
    • PCH: Policy Change
    • REI: Reinstatement
    • REW: Rewrite
    • RWL: Renewal
    • RWX: Non-Renewal
    • SYN: Synchronization
    • SYR: Synchronization Request
    • XLC: Cancellation
  • Eff Date: The effective date for this transaction.
  • Comp Init: A Yes/No indicator stating whether the company or agency initiated the transaction.
  • Status: A description of what occurred to the transaction during download. The possible status types are:
    • Created: Indicates that a new application has been created for this policy. This may also indicate that new customer and billing screens have been created.
    • History: Indicates that the policy received in download was moved directly to History instead of updating an application. This occurs when the policy effective date of the transaction being downloaded is prior to policy effective date on the billing screen. Normally, this occurs when the brokerage has already received a renewal with a future effective date, but a policy change occurs on the current term.
    • Suspense: Indicates that the downloaded transaction was not matched to a customer or policy in TAM.
    • Updated: Indicates that the downloaded transaction updated an existing application in TAM.
    • Moved Hist: A Yes/No indicator stating whether the original application was moved to the History file before the policy was updated in TAM.

Communication Log Errors

This section lists common error messages that show up on the Communication Log.

Errors Were Found in Files Received

  • Length Error Detected: A download transaction was an incorrect record length, making it impossible to continue reading the file. Contact EDI Support for assistance with this error.
  • Unknown Error: The file was not in CSIO format, or an incorrect address was downloaded and it could not find a match with your company records.

Errors Were Found in Policies Received

  • No Batch Back Company Found: This message indicates that a company code for this transaction could not be found by matching on the origination address in the Company file.

Please contact the Interface Department if these or any other errors occur.

Reprinting the Communication Log

This option reprints all Communication Log entries since the last Batch Transmission or Pack and Reindex was run.

Use the following steps to access this option.

  1. From the Home Base, click Utilities to open the Utility Manager.
  2. Expand the Company Interface folder.
  3. Click Miscellaneous Download Utilities, then the arrow.
  4. The Miscellaneous Download Utilities window displays. Select the Reprint Communication Log radio button, and then click the Continue button. After the log prints, you return to the Miscellaneous Download Utilities window.

View Queued Batch Forms

This option allows you to view or print a list of forms queued for transmission or printing. You may filter the list according to a set of parameters that you specify. Use the following steps to access this option.

  1. From the Home Base, click Utilities to open the Utility Manager.
  2. Expand the Company Interface folder.
  3. Expand the Batch Interface folder.
  4. Select View Queued Batch Forms, then click the arrow.
  5. Click View Queued Forms from the list on the left.
  6. Click one of the buttons in the middle of the screen to set parameters to filter the list. The following sort options are available:
Option | Explanation
Agency Options | All Agencies or Selected Agencies. If Selected Agencies is chosen, select the agencies to view.
Branch Options | All Branches or Selected Branches. If Selected Branches is chosen, select the branches to view.
First Sort Options | Sort by CSR, Op ID, or Company.
Second Sort Options | Sort by Customer or Company.
Print Options | Disabled for View Queued Forms.
Company Options | All Companies or Selected Company.
  7. Click Print. The forms queued for printing display on the screen.

    This option displays a report of those forms queued for printing or transmission. An asterisk (*) next to the company indicates that the form is queued for electronic transmission. The fields displayed are as follows:
    • Cust #: The seven-character TAM customer code
    • Name: The customer name as entered in TAM
    • Policy #: The policy number
    • Line: P for personal, C for commercial, or blank if not applicable
    • Type: The TAM policy type
    • Form: A code indicating the type of application or form. Some form types are as follows:
      • OA: Ontario Automobile
      • VO: Non-Ontario Automobile
      • HA: Habitational
      • OC: Ontario Automobile Change Request
      • VC: Non-Ontario Automobile Change Request
      • MC: Habitational Change Request
    • Co: The company code for which the form is queued or HS for House Copy.
    • CSR: Customer Service Representative.
    • Op Id: Operator who queued the form.
    • Agcy: Agency Number for which the form is queued.
  8. To print the forms, click File, Print.

Common Communication Errors

Error opening agency/company info file or Missing Contract Number when trying to run a Download Setup (Customer code extraction/DSP) or a batch transmission.

Solution: Access the agency codes section of the company file for the company that you are trying to run this for (Clients & Files, choose Companies from the dropdown list, select the company, click Options, Agency Codes, and verify that the agency or branch you are running the utility for has a contract number entered in the contract field. Run the Download Setup or try the transmission again.

CSIOnet Error Message 621 or 623: Cannot find phone book file/entry.

Solution: From your desktop, click My Computer, go into Control Panel and double click Network & Internet Connections. There must be a dialer called Telus listed in order for the EDI transmission to work correctly. (If the Telus dialer is misspelled, right click on the icon and choose Rename, make the correct changes and then Exit.)

CSIOnet Error Message 678: There was no answer.

Solution: Please follow this procedure:

  1. Go to the Network & Internet Connections and right click on the Telus dialer icon.
  2. Go to Properties and add two commas before the dial number.
  3. Recheck the modem dial maximum speed settings under the Configure button in the Telus properties.
  4. Retry the session at a later time. If problems persist please contact Interface Support.

Agency/Branch Addressing Issues and Formats

It is crucial for the broker and company to understand the implications of multiple agencies and/or multiple branches when dealing with Interface.

The simplest place to start is with multiple branches. In most, but not all situations, branches will be working from the same server. In most occurrences, the branches have all of their data in only at the main office. In this case, to distinguish branches simply requires a separate contract number for each branch. All policies are of the same agency; therefore, download would be allocated to the same agency machine address and be matched according to the policy number. Upon upload, each client would be matched according to the policy number and be separated according to the contract number attached.

The second case occurs with brokers who wish to separate their clientele via the use of separate agencies. In this case, download would automatically default to agency # 1 because the agency machine address matches the company machine address attached to the download data. Hence, any new business placed in suspense and assigned out will default to agency #1. This poses a problem only if the new business should be placed in the database of agency # 2. To accommodate this foreseeable event, each agency must have a separate agency machine address. Since each broker has only one machine address, the Applied Systems Canada PDS Technician will assign a subaddress, which is attached to the end of the original agency machine address. Therefore, when a company downloads data, the agency machine subaddress is first matched, and then the policy number is matched. This ensures that the data is allocated to the correct agency. It is, however, still necessary to have separate contract numbers for each agency. The contract numbers are used strictly for upload purposes.

Now a third possibility exists. This is the case of a broker having both multiple branches and multiple agencies. First, each branch requires its own unique contract number, again for upload purposes. However, each agency would again require a subaddress to accommodate download. In this case, download would first search for the proper agency by matching the agency machine address. Then, the data would be placed in the correct agency. Once in the correct agency, a match of policy numbers would place the data in the appropriate branch. Again, each branch would have its own contract number for upload purposes.

In rare cases, a broker will have multiple branches with separate servers. This is the least complicated scenario. Each branch is treated as a separate broker with unique agency machine addresses. Each branch, in this case, may or may not have multiple agencies and/or branches. Each would still follow the guidelines outlined above on an individual basis.

In easier to understand terms, compare the setup to real estate. For instance, a number of branches could be compared to the number of bedrooms in a house. The address is the same; therefore, the mailing address never changes. However, each bedroom has its own occupant and this would fall under the format of a branch. The way the mail is divided is by the number on the bedroom. So branch #1 is bedroom #1, branch #2 is bedroom #2, etc. and the address is the same for each bedroom and, therefore, for each branch. In terms of Interface, the house represents the agency address and the rooms represent the branches. Any outgoing mail is separated by the contract number issued by the insurance company. The incoming mail goes to the same house and a match is found in each branch/bedroom according to the name of the occupant.

Again in terms of real estate, agencies can also be explained. Consider an apartment building with ten units. The address is the same for each unit; however, there is a need to narrow down the apartment for which the mail belongs. In this case, the mail is delivered to the same address and a unit number, numbered 1 through 10, is then read in order to deliver the mail to the correct apartment. So the separate apartments represent the separate agencies within the apartment complex/brokerage, and yet the address for all the apartments is the same. The apartment number represents the subaddress required to direct the mail to the appropriate person. In terms of Interface, the incoming mail is sent to the same address, and then the subaddress/unit number is read to redirect the mail within the brokerage/apartment complex.

The same scenario exists for brokerages with both multiple agencies and multiple branches. The example would be an apartment building designed identically as above. However, within each apartment unit are numbered bedrooms for people renting rooms within the apartment. So mail is delivered to the apartment complex/brokerage, and then the unit number/subaddress is read to direct the mail to the proper apartment/agency, and, finally, within the apartment unit, the mail is sent to the proper bedroom/branch according to the name of the occupant/policy number.


Real-Time Interface

Real-Time Interface allows you to connect to companies through the Internet to request rates and/or issue policies.

  1. From the Home Base, click Clients and Files.
  2. Select Customers or Prospects from the dropdown list.
  3. From the Customer List or Prospect List, highlight the client to be rated.
  4. Click Real-Time and choose the appropriate sub-option .
  5. The Real-Time Interface window displays the policies, claims, etc. (depending on the sub-option you chose) for the client that was highlighted when you were in Client Activities. Use the radio buttons to display Current or History policies in the list.
  6. Highlight the desired policy. Use the radio buttons to determine whether you are rating a Current or Future app.
  7. Click Carrier List in the upper right corner to view carriers with which the agency is able to rate. Select the desired carriers. Click Select All to check every carrier in the list, or Clear All to uncheck all your selections.
  8. Click Go! in the upper right corner of the screen to connect to Transformation Station to manage the individual carrier connections and return the rates. A window displays showing the progress of the transmission to Transformation Station.
  9. The Rating Results window displays, listing each company's returned rate. Highlight a company in the Companies list to display the individual rate information for the company.
  10. Click the Coverages/Premiums tab to view individual coverages and their premiums. In the View frame, you can opt to view Attachments, a Proposal, or an MVR from the company.
  11. Click the Comments tab to view any messages sent by the company. The comments may include errors that must be corrected before receiving an accurate rate, discounts and surcharges that were applied, or information about the status of the request.
  12. The Status tab is used by Support if a problem occurs with the session to the company.
  13. Select a rate by highlighting the company in the Companies list and clicking Accept. Selecting this option updates the total and individual coverage premiums on the policy in TAM.
  14. For companies that support real-time issuance, highlight the company in the Companies list and click Issue. Selecting this option transmits a real-time issuance request to the company. The company will return the issued policy or a message indicating that the request was received.
  15. Click Reject to reject all rates and return to the Policy List.

    The Real-Time Interface Policies window also allows additional transactions to be done.

    Note:     Not all transactions have been activated at this time.
  16. If Certificate Bridge is selected as a transaction, an additional Real-Time Interface window lists the client's certificates. Highlight the desired certificate and click Next. The Real-Time Interface Carrier Selection window displays. Return to Step 9 to continue making selections.


Utilities

Home > Utilities

Miscellaneous Download Utilities

Recall Messages Received

This utility enables you to reprocess download transactions already received. This feature works only if a pack and reindex has not been completed since the transactions were received. If this file has been packed, the transactions cannot be processed again.

The Recall Messages Received utility is used if the agency had problems updating the system due to a power failure, etc., or if company interface options were not properly set up and caused errors to display in the Communication Log. It eliminates the need for the company to retransmit the transactions.

Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the Company Interface folder.
  3. Click Miscellaneous Download Utilities and then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the Recall Messages Received radio button and click Continue. A list displays the following columns:
    • #: Message number used to recall a range of messages.
    • Y/N: An asterisk appears in this column when the item is selected for recall.
    • Company: The company from which the message was received. If the company name displays as Unknown, contact Communications Support to resolve the problem.
    • Message: The message sequence number that displays on the Communication Log.
    • Date: The date the company sent the message to the agency. This may not match the date the agency received the message.
    • Trans From and Trans To: The transaction sequence numbers contained within the message.
  5. You may recall messages in one of the following ways:
    • Recall a Range of Messages: Using the numbers from the # column in the list, enter a range in the Recall Messages Range Selection frame. Click Select. An asterisk appears in the Y/N column when an item is selected, and the row is also bold. Click Recall Selected.

  • Recall All Messages: To recall all messages, click Recall All.
  • Recall Specific Messages: To recall specific messages, click the messages in the list, then click Recall Selected.

The following message displays: Verification required to recall. (Y/N). Click Yes to recall the messages or No to quit without recalling the messages.

  6. After messages have been recalled, the policies can be reprocessed through the next Batch Transmissions session or by running the Batch Update From Files option.

Account Current Transmission Clean-up

Select this option to clear the log of Account Current Reports that have been uploaded to a company in AL3 format. This option must be run to retransmit an Account Current Report for any reason. Use the following steps to access this option.

  1. From Home Base, click Utilities.
  2. Expand the Company Interface folder.
  3. Click Miscellaneous Download Utilities and then click the arrow Continue button to continue. The Miscellaneous Download Utilities window displays.
  4. Select the CleanUp Utility for Account Current Upload radio button and click the Continue button. The Account Current Cleanup Utility window displays.

  5. Select options to specify a set of transactions to clear out of the Account Current log. The following options are available:
    • Accounting Month and Year: The month and year of the transactions to retransmit.
    • Company Code: The company to whom to retransmit.
  6. Click Continue to run the cleanup. A window displays when the cleanup process is complete. Click OK.

Night Utilities Setup

The Night Utilities Setup option allows the agency to run batch interface during the night. It is more cost effective for an agency to run batch interface during off-peak telephone and network hours than during normal working hours. Use the following steps to access this option.

  1. From the Home Base, click Utilities.
  2. Expand the System Administrative folder.
  3. Click Night Utilities Setup and then click the arrow Continue button to continue. The Night Utilities Setup screen displays.

  4. Select the Day and Time to run batch interface.

  5. If running batch upload or download through the IVANS/AT&T Global Network (AGNS), click the IVANS Transmission check box.
  6. If the agency is receiving download files from a company not using CSIOnet, and the agency is not uploading to or downloading from any company using the IVANS/AT&T Global Network (AGNS), select the Batch Update From Files checkbox. The IVANS Transmission process also loads any files received for the Batch Update From Files option. Selecting both options may significantly increase the time required to complete Night Processing.
  7. Repeat these steps for each day of the week on which the batch interface should run.
  8. Click OK.
  9. Click Yes to save your parameters.


Additional Resources

The Download Partners document lists the carriers that are supported by Applied Systems.

Click here to view the Real-Time Status Guide for Commercial Lines.

Click here to view the Real-Time Status Guide for Personal Lines.

Click here to access the Applied Systems Interface News home page.


Creating DSP Disks

DSP disks are disks that contain policy numbers and customer IDs for a particular company. They are sometimes requested by a company in order to get their policy numbers and account IDs synchronized with the broker's data. This helps to prevent policies from going into suspense when they are downloaded to the broker's system. It is important that all policy types be attached to either a Habitational or Automobile Declaration page.

Prior to creating a DSP Disk, the broker must be up to date on all updates.

  1. Log onto The Agency Manager.
  2. From Home Base, click Clients and Files.
  3. Choose Companies from the dropdown menu.
  4. Highlight the company you wish to set up. This is the company that is listed as the issuing company on the billing screen.
  5. Click Options.
  6. Select Agency Codes.
  7. Choose Print/Transmit by Agency or Print/Transmit by Branch, depending on whether or not you have multiple agencies or branches. If you have only one agency, choose Print/Transmit by Agency.
  8. At the bottom of the screen, enter the Code, Password (if applicable), and Contract. You may need to contact your company to find out what your Agency Code and Contract number are. Your Contract number will be the same as the Agency Code unless the company tells you otherwise. Password is left blank unless the company tells you otherwise.
  9. Click Update. Repeat this for each branch and/or agency.
  10. Click Cancel to exit the Agency Codes screen.
  11. Click Cancel on the Companies screen.
  12. At the Home Base, click Utilities.
  13. Expand the Company Interface folder.
  14. Expand the Download Options folder.
  15. Highlight the Download Setup option.
  16. Click the arrow.
  17. At the Download Setup screen, choose the Company Code and the Line of Business. Under Format, choose CSIO (diskette).
  18. Click Continue.
  19. Insert a formatted diskette into your computer's disk drive.
  20. Click OK.
  21. Using the dropdown list, select the location to store the file.
  22. Click Continue.

Verify That Files Copied Correctly

Each diskette should be checked to ensure that the files were copied correctly. To check diskettes, place a diskette in drive A: and do one of the following things:

  • From an MS-DOS prompt, type DIR A:.
  • From your Desktop, click My Computer and then the floppy drive letter (usually A:).

A list of files displays with the names DSPabccc.001 where:

  • a = Agency Number
  • b = Branch Number
  • ccc = Company Code

For example, if the DSP disk was created for company code ABC, agency one, branch two, the file name is DSP12ABC.001.

Emailing Files to the Company

You must first find the files created while running the DSP Utility. These files will be in the name format DSP11XXX.TXT, where X is the issuing company code. For example, if you created a DSP disk for Company Code ECO and you are agency #1, branch #1, the file would be DSP11ECO.TXT.

  1. Click Start.
  2. On Windows 9X, highlight Find and click Files or Folders.
  3. On Windows NT/2000 or XP, highlight Search and click All Files or Folders.
  4. Enter DSP*.* in the File Name box.
  5. In the Look In box, select My Computer.
  6. Click Find Now (Search on Windows NT/2000 or XP).
  7. Highlight the file you wish to email to the company. (If you wish to send multiple files, hold the [Ctrl] key while highlighting each file.)
  8. When all of the files have been selected, right click on the file, highlight Send To, and click Mail Recipient.
  9. Fill in the email address of the recipient, add a message, if desired, and send the email as usual.


CSIO Standard Edits Installation Instructions

Home > CSIO Standard Edits Installation Instructions


CSIOnet Interface Module

Use the following steps to establish and test a connection to the CSIO network.

  1. Open your internet browser and type https://csionet.com.
  2. Enter your username and password at the CSIO Secure Access VPN screen and click Sign In.
  3. If this is your first time accessing CSIOnet from this workstation, you may be prompted to run the Juniper Networks Network Connect module. Click Run to continue.
  4. The Network Connect window displays the progress of your connection. When the secure VPN tunnel has been created, you will be directed to the CSIO Secure Access SSL VPN home screen.
  5. To test your connection, perform the following:
    • Click Start > Programs > Accessories > Command Prompt. At the prompt, type telnet 10.254.254.10 25. You should be informed that the connection to the Telus SMTP server is ready.
    • Click Start > Programs > Accessories > Command Prompt. At the prompt, type telnet 10.254.254.10 110. You should be informed that the connection to the Telus POP server is ready.
  6. When you are finished testing, click the Sign Out button.
  7. If you experience problems with CSIOnet, call the CSIOnet Help Desk at 416-360-1773 or 800-463-2746, or send an email to helpdesk@csio.com.


Interface/Communications Installation Instructions

Home > Interface/Communications Installation Instructions


Terminology

AL1 - Automation Level 1, also known as Print Image. This is a level assigned to a CSIO standard, indicating the type of processing required by the receiver to process a transaction. AL1 standard transactions are designed to transmit data between the agency and company that will be printed when received.

AL3 - Automation Level 3, also known as Machineable. This is a level assigned to a CSIO standard, indicating the type of processing required by the receiver to process a transaction. AL3 standard transactions are designed to transmit data between the agency and company that will be processed automatically when received.

Activity Notes - Notifications (that may contain attachments) from carriers sent to your agency via Batch Download.

Asynchronous - Common in the PC environment, this protocol refers to processes that are not synchronized. For example, most computer terminals use asynchronous data transmission, in which the terminal or the computer is free to transmit any number of characters at any time. The bits constituting each character are transmitted at a fixed rate, but the pauses between characters can be of any duration.

Batch Back - See Download.

Batch In - See Upload.

Batch Interface - The process of sending/receiving groups of data (policies) to/from the company or companies in one session. Data to be sent to a company is queued in the agency system for subsequent transmission.

Batch Update From Files - An option in TAM to update downloaded policies from companies that do not use CSIOnet.

Baud Rate - Term of measurement (speed) that represents about one bit per second. If a modem is 9600 baud, this means that it can transmit 9600 bits per second. The higher the baud rate on the modem, the faster data can be transmitted.

Bisynchronous - Common in the mainframe environment, this protocol is a procedure for connecting computer terminals. Many terminals can share a single link, and a controller determines which terminal can transmit at a particular moment.

Communication Log - A report produced after a batch transmission or driver services transmission is complete. The report lists all transactions sent and received and their status.

CSIO - Centre for the Study of Insurance Operations. CSIO is responsible for developing the CSIO paper applications and supplemental forms in addition to the CSIO electronic standards. The electronic standards provide a standardized method for transmitting information from brokerages to companies and vice versa. The Canadian version of The Agency Manager is licensed to use CSIO forms and standards.

Dedicated Line - A channel (phone line) that carries data for only one function. A typical dedicated line refers to a data-grade line as opposed to a voice-grade line. We recommend that all modems have a dedicated line. The modem should not be sharing a telephone line with any other device such as a fax machine.

Download - Also known as Batch Back. Download is the process of sending data from the company to the agency and automatically updating the agency's database with the company data.

Download Setup - Also known as DSP. The Download Setup is the process of creating a list of TAM customer IDs on an agent's system as a paper report, a file on a diskette, or an upload file, of the policies written with a company. The company loads the customer IDs into their system to be used in download transactions.

DSP - See Download Setup.

EDIFACT - Electronic Data Interchange for Financial and Accounting Transactions. International EDI Standards developed by the United Nations. The MD7 - Western European Group is developing insurance policy transaction standards. ACORD is active in the development of EDIFACT standards.

Electronic Commerce - The end-to-end digital exchange of all information needed to conduct business. Examples include EDI transactions and email.

Electronic Mail - Also known as email. It is the ability to transmit memos and correspondence electronically through an internal or external network.

Email - See Electronic Mail.

eshopinsurance.com - An Applied Systems website that allows consumers to quote insurance. If the consumer selects a quote, a list of Applied Systems rating customers are listed for the consumer to choose an agent.

Extensible Markup Language - See XML.

FIBM - Forms/Interface Batch Back Module. An Applied Systems product that controls download through The Agency Manager.

FIM - Forms/Interface Module. This module is part of The Agency Manager that was developed by Applied Systems. It controls applications, change requests, loss notices, and other forms. This module is also responsible for controlling the batch upload and interactive interface.

IFX Forum - Also known as Interactive Financial Exchange Forum. The goal of the IFX Forum is to efficiently and effectively facilitate the development of a global specification for an open and interoperable online financial services marketplace.

Initial Load - A one-time loading of company data to a new or existing agency system.

Interactive Interface - The process of an agency computer logging onto the company computer and becoming a workstation of the company computer. It provides an agency with direct access to a company computer. Interactive interface means that an agency employee has direct, hands-on involvement in communication with an insurance company computer. Once the user signs off the company computer, the information he or she has entered remains only on the company computer. It is not retained on the agency system. This could result in double entry.

Interactive Financial Exchange - See IFX Forum.

Interface - Electronic communication between an agency and their companies.

Interoperability - The use of languages and protocols that are compatible with each other and allow any hardware and software used to work together.

LIG - Local Interface Gateway. Local phone access to an AT&T Global Network(AGNS) node.

Machineable - See AL3.

Modem - Modems are devices that perform modulations and demodulations for data communications. The device used to transfer information from one computer to another over a phone or leased line.

NAIC - National Association of Insurance Commissioners. Each company doing business in the United States is assigned a unique NAIC Code. Some companies have multiple NAIC Codes to represent the subsidiary companies under the main company.

Node - A network junction or connection point. Throughout the United States and Canada, the agencies have local phone numbers to access the AT&T Global Network (AGNS) Services. Each phone number is related to a node on the network.

pcAnywhere - A communications software package used by Applied Systems to dial into an agency for support purposes.

Point-To-Point Interface - Dialing directly into a company computer from an agency computer and accessing certain programs.

Print Image - See AL1.

Protocol - A standardized and formalized set of conventions or rules used to describe how data and information are to be transferred between two or more computer devices. Examples of protocols are asynchronous, bisynchronous, and synchronous.

Real-Time Interface - The process of sending a single policy or transaction to another party and receiving a response immediately.

SEMCI - Single Entry Multi Company Interface. SEMCI refers to the ability to enter data into the agency system and upload that data to multiple company systems without having to re-enter the data into the company system. To complete the SEMCI cycle, the company would return the information in a download to update the agency's system.

SpartaCom -Modem sharing software that is Windows-based. There are two main parts to the software. The Modem Server software runs on a workstation that has one or more modems attached and allows the modems to be shared by other stations on the network. The Client software runs on workstations without modems and directs the software to use a modem on the workstation running the Modem Server software. This software can be used for Company Interface from The Agency Manager for Windows.

Suspense - A temporary storage location for policies and direct bill commission transactions that have been received through download but were not able to match automatically to policies in TAM.

Synchronization - Synchronization normally refers to the daily, or routine, updating of an agency database with information from the company. This can occur at renewal time of the policy, or by policy endorsement.

Synchronous - Computer terminals using this protocol will transmit data in packets of more than one character. This is faster than asynchronous communication because there is no need for a start bit or stop bit on each individual character.

TAM - The Agency Manager. The computer software management system developed by Applied Systems for insurance agencies.

Transaction - In batch interface, a transaction is normally one image of a policy for upload or download.

Transformation Station - A software module provided with TAM and Vision that allows real-time interface with Insurance Carriers and other parties for quoting and issuing policies.

Upload - Also known as Batch In. Upload is the process of sending data from the agency to the company and automatically updating the company's database with the agency's data.

W3C - Also known as World Wide Web Consortium. The W3C was created in October 1994 to lead the World Wide Web to its full potential by developing common protocols that promote its evolution and ensure its interoperability.

Word Wide Web Consortium - See W3C.

XML - Also known as Extensible Markup Language. Recommended by the W3C, XML is closely related to Hypertext Markup Language (HTML), the original document presentation format for the World Wide Web. While HTML enables the creation of Web pages that can be viewed by any browser, XML adds tags to data so that it can be processed by any application.


Setup Forms

Download Request Form

This form is completed by the agency to request daily download or an initial load with an insurance company. The form can be accessed under Interface Services on our website at http://www.appliedsystems.com. Email the completed form to corporate-accounts@appliedsystems.com, or fax it to 905-507-4232.

The top of the form contains the following fields:

  • Broker Name
  • Address: Street address of broker
  • Activation Date: This information will be filled in by Download Services.
  • City, Province, Postal Code
  • Contact: Name of primary contact for your agency
  • Phone: Primary contact phone number
  • Download Start Date: Enter the date you wish to begin daily download. If your agency is doing an initial load, the initial load must be completed before daily download can begin.

In the Company List section, you will need to select the lines of business you wish to download for each company, as well as enter the following:

  • Daily Download: Check if you would like the company to update your database with current policy information on a daily basis.
  • WARP (Transformation Station): Check if you would like the ability to immediately access carrier information (quotes, billing inquiries, claim inquiries, policy views, endorsements, requests for information) from a client screen.
  • Initial Load: Check if you would like to perform an initial load for this company. See Initial Load for more information.
  • Total Policy Count: Enter the total number of policies written with this company.
  • Priority: Enter the relative importance, on a scale of 1 to 10, of the order in which you would like your initial loads sent. (1 is the most important; 10 is the least.)

Download Request Form

Below are some sample sections from the Download Request Form. The actual form can be obtained from the Interface Services section of our website at https://www.appliedsystems.com. You can also access this form by contacting the Download Services department at Applied Systems at 800-999-6512.


Frequently Asked Questions

Q. | How do I contact…? |
A. | Applied Systems Support Department | 800-617-4666
 | Applied Systems Client Solutions (Sales) Department | 800-999-5368
 | ASCnet - Applied Systems Client Network | 407-869-0404
 | CEPA (CSIO Quebec) | 514-393-8200 514-393-3624 (fax)
 | CSIO (Toronto) | 416-360-1773 800-463-2746 416-364-1482 (fax)
Q. | Where can I get more information about…? |
A. | Use the Internet to learn more about the following companies: |
 | Applied Systems | http://www.appliedsystems.com/
 | CSIO | http://www.csio.com/
 | ASCnet | http://www.ascnet.org/
 | ACORD | http://www.acord.org/

Q. | How do I determine what version of TAM I am using?
A.
  • The version of TAM is displayed on the sign on screen.
  • From the Home Base, select Help from the menubar at the top. Click About.
  • From the \LOG directory, type TYPE APPLIED.LOG.

Q. | How do I dequeue an application, policy change request, etc.?
A. | To dequeue a form that has been queued but not yet printed or transmitted, open the application or form and click File, Print from the menubar. Click Cancel in the Print/Communications window. The prompt Delete from Queue? displays. Click Yes.

Q. | Can the fax line and modem line be shared?
A. | Applied Systems recommends that a dedicated line be used for communications. The dedicated line will ensure that faxes being sent or received do not interfere with communication transmissions.

Q. | I just bought a new modem and now I cannot dial out with the modem.
A. | For batch interface, make sure that your new modem is set up through the Control Panel, Modems option. For Interactive Communications, from the \WINTAM subdirectory run WTAMSETP.

Q. | Can Daily Downloads be run through Night Utilities?
A. | Yes. The workstation used to run Night Utilities is required to have a modem attached.

Q. | How do I request an Initial load or Daily download?
A. | Complete the Download Request Form (see Setup Forms) and fax it back to Applied Systems Download Services Department at 708-534-5577. This form is also available under the Interface Services section of our Internet site at http://www.appliedsystems.com/.

Q. | Why are my policies being moved to the Suspense file instead of updating my system automatically?
A. | There are many reasons that policies may be moved to Suspense. Among them are the following reasons: the customer was not found in TAM, the policy number received did not exactly match the policy number in TAM, the code of the company from which the policy was received did not match the company code on the billing screen, or the company changes policy numbers at renewal.

Q. | If a policy goes into the Suspense file and then I assign it out, will the same policy be moved to Suspense on subsequent downloads?
A. | Normally, once a policy has been moved out of Suspense, any subsequent downloads on the policy will automatically update TAM.

Q. | I received an internal error while my batch was running. Can I just try it again?
A. | No. You should call Communications Support, as some databases may require clean-up before the next transmission can be successful and the current items processed.

Q. | Why should I have Applied Systems do an Initial Load instead of the company directly?
A. | Applied Systems does not support Initial Loads done directly through the company. Any problems or errors that occur must be resolved by the company.

Q. | Can I do an Initial Load after I have been doing Daily Download?
A. | Applied Systems recommends that the Initial Load be completed before starting daily download if an Initial Load is requested.

Q. | I have noticed that when running an Initial Load, my system seems to be taking longer and longer to process files. Is there anything that can be done to speed up the process?
A. | Between running files for the Initial Load, pack and reindex Communication Files. This reduces the time required to process files.

Q. | I have Forms Received on the Communication Log but I cannot find them.
A.
  1. From the Home Base, click the Utilities button.
  2. Expand the Company Interface folder.
  3. Click Print Forms Received and then click the Continue arrow.
  4. Select forms to print. If the forms look correct after printing them, select to delete, or they will appear on the Communication Log the next time a Communication Log is printed.

Q. | Sometimes I get the error "Errors were found in Policies Received" on the Communication Log. The next time I do a batch transmission and print the Communication Log, the error is gone. Can I just ignore these messages?
A. | No. Contact Communications Support immediately if you receive this error. Do not pack and reindex until you have spoken to a Communications Support Technician. If this error is not corrected, you may not receive all of your downloaded policies.

Q. | Is there a way that I can get the Communication Log to print in transaction sequence number order?
A. | Yes. See the Communication Log Utilities section of this manual.

Q. | I had problems printing my Communication Log. Is there a way to reprint the Communication Log?
A. | Yes. See the Communication Log Utilities section of this manual.

Q. | How can I be assured that I have the latest program files and enhancements?
A. | All updated program files can be downloaded through the Internet from the Applied Systems website at http://www.appliedsystems.com/. We recommend that agencies visit the website on a regular basis to review patches posted for TAM.

Q. | I want to upload and download with a company, but the company does not support it. Whom can I contact to help me get the company to support upload and download?
A. | An agency can contact a company directly and ask them to start supporting upload and download, or the agency can contact their local ASCnet Users Group to aid in contacting the company. Any companies inquiring about upload and download can contact the Applied Systems Certification department at interfaceservices@appliedsystems.com.